//
// Copyright (C) 2020 The Android Open Source Project
//
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//      http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.
//

// clang-format off
#include "native_bridge_support/vdso/interceptable_functions.h"

DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_int64ToString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_integerToString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_stringToInteger_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_toLowerCase_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_toUpperCase_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_ESCAPE_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_SKIP_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_STOP_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_SUBSTITUTE_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_ESCAPE_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_SKIP_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_STOP_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_SUBSTITUTE_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z33uscript_getSampleUnicodeString_6611UScriptCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Appendable12appendStringEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Appendable15appendCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Appendable15getAppendBufferEiiPDsiPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Appendable21reserveAppendCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610AppendableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610AppendableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610CharString14appendPathPartENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610CharString14ensureCapacityEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610CharString15getAppendBufferEiiRiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610CharString20appendInvariantCharsEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610CharString20appendInvariantCharsERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610CharString27ensureEndsWithFileSeparatorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610CharString6appendEPKciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610CharString6appendEcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610CharString8copyFromERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610CharString8truncateEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610CharStringC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610CharStringaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610ICUService10unregisterEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610ICUService11clearCachesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610ICUService15registerFactoryEPNS_17ICUServiceFactoryER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610ICUService17clearServiceCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610ICUService19createSimpleFactoryEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610ICUService21reInitializeFactoriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610ICUService5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610ICUServiceC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610ICUServiceC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610ICUServiceD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610ICUServiceD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer10quickCheckERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer11clearBufferEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer11concatenateERKNS_13UnicodeStringES3_RS1_18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer12isNormalizedERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer12setIndexOnlyEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer13nextNormalizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer17previousNormalizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer4initEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer7composeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer7setModeE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer7setTextENS_14ConstChar16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer7setTextERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer7setTextERKNS_17CharacterIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer9decomposeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer9normalizeERKNS_13UnicodeStringE18UNormalizationModeiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610Normalizer9setOptionEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610NormalizerC2ENS_14ConstChar16PtrEi18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610NormalizerC2ERKNS_13UnicodeStringE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610NormalizerC2ERKNS_17CharacterIteratorE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610NormalizerC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610NormalizerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610NormalizerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610StringPair6createERKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610StringPairC2ERKNS_13UnicodeStringES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie10branchNextEPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie15findUniqueValueEPKDsaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie16nextForCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie17firstForCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie19getNextBranchUCharsEPKDsiRNS_10AppendableE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie25findUniqueValueFromBranchEPKDsiaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie4nextENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie8Iterator10branchNextEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie8Iterator4nextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie8Iterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie8IteratorC2ENS_14ConstChar16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie8IteratorC2ERKS0_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrie8nextImplEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UCharsTrieD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UStringSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UStringSetD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet10complementERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet10complementEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet10complementEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet10complementEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet10createFromERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet10setPatternEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet11applyFilterEPFaiPvES1_PKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet11exclusiveOrEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet11getSingleCPERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet11swapBuffersEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet12_appendToPatERNS_13UnicodeStringERKS1_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet12_appendToPatERNS_13UnicodeStringEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet12applyPatternERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet12applyPatternERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet12applyPatternERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet12applyPatternERNS_21RuleCharacterIteratorEPKNS_11SymbolTableERNS_13UnicodeStringEjMS0_FRS0_iEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet12nextCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet13complementAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet13complementAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet13createFromAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet14releasePatternEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet15allocateStringsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet16removeAllStringsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet16resemblesPatternERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet18applyPropertyAliasERKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet20applyPropertyPatternERKNS_13UnicodeStringERNS_13ParsePositionER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet20applyPropertyPatternERNS_21RuleCharacterIteratorERNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet20ensureBufferCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet21applyIntPropertyValueE9UPropertyiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet23applyPatternIgnoreSpaceERKNS_13UnicodeStringERNS_13ParsePositionEPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet24resemblesPropertyPatternERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet24resemblesPropertyPatternERNS_21RuleCharacterIteratorEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet3addEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet3addERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet3addEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet3addEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet3setEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet4_addERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet6addAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet6addAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet6freezeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet6removeERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet6removeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet6removeEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet6retainEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet6retainEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet6retainEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet7compactEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet8copyFromERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet9closeOverEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet9matchRestERKNS_11ReplaceableEiiRKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet9removeAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet9removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet9retainAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSet9retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSetC2EPKtiNS0_14ESerializationER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSetC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSetC2ERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSetC2ERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSetC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSetC2ERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSetC2Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSetC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSetD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6610UnicodeSetaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICUNotifier11addListenerEPKNS_13EventListenerER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICUNotifier13notifyChangedEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICUNotifier14removeListenerEPKNS_13EventListenerER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICUNotifierC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICUNotifierD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICUNotifierD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICU_Utility11parseNumberERKNS_13UnicodeStringERia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICU_Utility12appendNumberERNS_13UnicodeStringEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICU_Utility12appendToRuleERNS_13UnicodeStringEPKNS_14UnicodeMatcherEaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICU_Utility12appendToRuleERNS_13UnicodeStringERKS1_aaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICU_Utility12appendToRuleERNS_13UnicodeStringEiaaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICU_Utility12parseIntegerERKNS_13UnicodeStringERii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICU_Utility12parsePatternERKNS_13UnicodeStringERKNS_11ReplaceableEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICU_Utility12parsePatternERKNS_13UnicodeStringEiiS3_Pi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICU_Utility13isUnprintableEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICU_Utility14skipWhitespaceERKNS_13UnicodeStringERia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICU_Utility17escapeUnprintableERNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICU_Utility17parseAsciiIntegerERKNS_13UnicodeStringERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICU_Utility22parseUnicodeIdentifierERKNS_13UnicodeStringERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ICU_Utility9parseCharERKNS_13UnicodeStringERiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611LocaleBased12setLocaleIDsEPKcS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611LocaleBased12setLocaleIDsERKNS_6LocaleES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611MessageImpl24appendReducedApostrophesERKNS_13UnicodeStringEiiRS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611MessageImpl33appendSubMessageWithoutSkipSyntaxERKNS_14MessagePatternEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611Normalizer211getInstanceEPKcS2_19UNormalization2ModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611Normalizer214getNFCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611Normalizer214getNFDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611Normalizer215getNFKCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611Normalizer215getNFKDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611Normalizer223getNFKCCasefoldInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611Normalizer2D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611Normalizer2D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ReplaceableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611ReplaceableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611StringPiece3setEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611StringPieceC2EPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611StringPieceC2ERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611StringPieceC2ERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611SymbolTableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6611SymbolTableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612ByteSinkUtil12appendChangeEPKhS2_PKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612ByteSinkUtil12appendChangeEiPKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612ByteSinkUtil14appendTwoBytesEiRNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612ByteSinkUtil15appendCodePointEiiRNS_8ByteSinkEPNS_5EditsE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612ByteSinkUtil15appendUnchangedEPKhS2_RNS_8ByteSinkEjPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612ByteSinkUtil23appendNonEmptyUnchangedEPKhiRNS_8ByteSinkEjPNS_5EditsE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612CacheKeyBaseD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612CacheKeyBaseD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612DateInterval16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612DateIntervalC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612DateIntervalC2Edd);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612DateIntervalD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612DateIntervalD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612DateIntervalaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612PatternProps12isIdentifierEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612PatternProps12isWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612PatternProps14skipIdentifierEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612PatternProps14skipWhiteSpaceEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612PatternProps14skipWhiteSpaceERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612PatternProps14trimWhiteSpaceEPKDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612PatternProps20isSyntaxOrWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612PatternProps8isSyntaxEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612ResourceSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612ResourceSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612SharedObjectD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612SharedObjectD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612UnifiedCache11getInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612UnifiedCache17setEvictionPolicyEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612UnifiedCacheC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612UnifiedCacheD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6612UnifiedCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator10unregisterEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator12makeInstanceERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator13buildInstanceERKNS_6LocaleEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator14createInstanceERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator14getDisplayNameERKNS_6LocaleERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator14getDisplayNameERKNS_6LocaleES3_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator16getRuleStatusVecEPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator16registerInstanceEPS0_RKNS_6LocaleE18UBreakIteratorTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator18createLineInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator18createWordInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator19createTitleInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator19getAvailableLocalesERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator19getAvailableLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator22createSentenceInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIterator23createCharacterInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIteratorC2ERKNS_6LocaleES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613BreakIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613EventListener16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613EventListenerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613EventListenerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613ICUServiceKey11parsePrefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613ICUServiceKey11parseSuffixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613ICUServiceKey16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613ICUServiceKey8fallbackEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613ICUServiceKeyC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613ICUServiceKeyD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613ICUServiceKeyD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilder10setVariantENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilder11setLanguageENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilder12setExtensionEcNS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilder14setLanguageTagENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilder15clearExtensionsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilder18copyExtensionsFromERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilder23setUnicodeLocaleKeywordENS_11StringPieceES1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilder25addUnicodeLocaleAttributeENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilder28removeUnicodeLocaleAttributeENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilder5buildER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilder5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilder9setLocaleERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilder9setRegionENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilder9setScriptENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcher6ResultC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcher6ResultD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcher6ResultaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcher7Builder14setFavorSubtagE20ULocMatchFavorSubtag);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcher7Builder16setDefaultLocaleEPKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcher7Builder18addSupportedLocaleERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcher7Builder19setSupportedLocalesERNS_6Locale8IteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcher7Builder21clearSupportedLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcher7Builder27ensureSupportedLocaleVectorEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcher7Builder27setDemotionPerDesiredLocaleE17ULocMatchDemotion);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcher7Builder33setSupportedLocalesFromListStringENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcher7BuilderC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcher7BuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcher7BuilderaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcherC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcherC2ERKNS0_7BuilderER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleMatcheraSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleUtility12isFallbackOfERKNS_13UnicodeStringES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleUtility18initLocaleFromNameERKNS_13UnicodeStringERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleUtility18initNameFromLocaleERKNS_6LocaleERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleUtility21canonicalLocaleStringEPKNS_13UnicodeStringERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613LocaleUtility23getAvailableLocaleNamesERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613ParsePosition16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613ParsePositionD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613ParsePositionD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613PluralMapBase10toCategoryEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613PluralMapBase10toCategoryERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613PluralMapBase15getCategoryNameENS0_8CategoryE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613ResourceValueD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613ResourceValueD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613SimpleFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613SimpleFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613SimpleFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613SimpleFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeFilter16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeFilter7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeFilter7setDataEPKNS_23TransliterationRuleDataE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeFilterD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeFilterD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString10padLeadingEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString11padTrailingEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString12fastCopyFromERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString13releaseBufferEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString14copyFieldsFromERS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString14findAndReplaceEiiRKS0_iiS2_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString16doCodepageCreateEPKciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString16doCodepageCreateEPKciS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString18cloneArrayIfNeededEiiaPPia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString19getTerminatedBufferEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString20handleReplaceBetweenEiiRKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString4copyEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString4swapERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString4trimEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString5setToEPDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString5setToEaNS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString6addRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString6appendEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString7caseMapEijPNS_13BreakIteratorEPFiijS2_PDsiPKDsiPNS_5EditsER10UErrorCodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString7replaceEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString7toLowerERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString7toLowerEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString7toTitleEPNS_13BreakIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleEj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString7toUpperERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString7toUpperEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString7unBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString8allocateEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString8copyFromERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString8doAppendEPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString8doAppendERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString8foldCaseEj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString8fromUTF8ENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString9doReplaceEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString9doReplaceEiiRKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString9doReverseEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString9fromUTF32EPKii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString9getBufferEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString9removeRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString9setCharAtEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeString9setToUTF8ENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2EDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2EPDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2EPKDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2EPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2EPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2EPKcS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2EPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2EPKciNS0_10EInvariantE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2EPKciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2EPKciS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2ERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2ERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2EaNS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringC2Eiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6613UnicodeStringaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern10skipDoubleEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern11copyStorageERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern11parseDoubleEiiaP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern12addLimitPartEi23UMessagePatternPartTypeiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern12parseMessageEiii22UMessagePatternArgTypeP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern13isArgTypeCharEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern13setParseErrorEP11UParseErrori);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern14parseArgNumberERKNS_13UnicodeStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern14skipIdentifierEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern14skipWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern16addArgDoublePartEdiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern16parseChoiceStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern16parseChoiceStyleEiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern16parsePluralStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern16parseSelectStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern16parseSimpleStyleEiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern20validateArgumentNameERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern22inMessageFormatPatternEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern23inTopLevelChoiceMessageEi22UMessagePatternArgType);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern24parsePluralOrSelectStyleE22UMessagePatternArgTypeiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern4initER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern5parseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern7addPartE23UMessagePatternPartTypeiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern8isChoiceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern8isPluralEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern8isSelectEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern8parseArgEiiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern8preParseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern9isOrdinalEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePattern9postParseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePatternC2E29UMessagePatternApostropheModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePatternC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePatternC2ERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePatternC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePatternD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePatternD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614MessagePatternaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundle13getNextStringEPPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundle13getNextStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundle13resetIteratorEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundle15getWithFallbackEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundle16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundle18constructForLocaleERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundle7getNextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundleC2EP15UResourceBundleR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundleC2EPKcRKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundleC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundleC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundleC2ERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundleC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundleD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614ResourceBundleaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614UnicodeFunctor16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614UnicodeFunctorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614UnicodeFunctorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614UnicodeMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6614UnicodeMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EE12aliasInsteadEPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EE12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EE13orphanOrCloneEiRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EE17resetToStackArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EE6resizeEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EEC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EEC2ERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EEC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EEC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EED2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EEaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EEaSERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EEeqERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EEixEl);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615MaybeStackArrayIcLi40EEneERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615Normalizer2Impl4initEPKiPK7UCPTriePKtPKh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615Normalizer2Impl7combineEPKti);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615Normalizer2ImplD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615Normalizer2ImplD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615ServiceListener16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615ServiceListenerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615ServiceListenerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615SimpleFormatter22getTextWithNoArgumentsEPKDsiPii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615SimpleFormatter27applyPatternMinMaxArgumentsERKNS_13UnicodeStringEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615SimpleFormatter6formatEPKDsiPKPKNS_13UnicodeStringERS3_S5_aPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615SimpleFormatterD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6615SimpleFormatteraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilder10buildBytesE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilder12writeDeltaToEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilder14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilder16buildStringPieceE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilder17BTLinearMatchNode5writeERNS_17StringTrieBuilderE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilder17BTLinearMatchNodeC2EPKciPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilder17writeElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilder17writeValueAndTypeEaii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilder18writeValueAndFinalEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilder3addENS_11StringPieceEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilder5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilder5writeEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilder5writeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616BytesTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ICULocaleService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ICULocaleServiceC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ICULocaleServiceC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ICULocaleServiceD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ICULocaleServiceD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616LocaleKeyFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616LocaleKeyFactoryC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616LocaleKeyFactoryC2EiRKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616LocaleKeyFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616LocaleKeyFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ReorderingBuffer10previousCCEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ReorderingBuffer12appendZeroCCEPKDsS2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ReorderingBuffer12appendZeroCCEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ReorderingBuffer12removeSuffixEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ReorderingBuffer12skipPreviousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ReorderingBuffer19appendSupplementaryEihR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ReorderingBuffer4initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ReorderingBuffer6appendEPKDsiahhR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ReorderingBuffer6insertEih);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ReorderingBuffer6removeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ReorderingBuffer6resizeEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616ReorderingBufferC2ERKNS_15Normalizer2ImplERNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616UnifiedCacheBaseD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6616UnifiedCacheBaseD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CanonicalIterator11cleanPiecesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CanonicalIterator14getEquivalentsERKNS_13UnicodeStringERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CanonicalIterator15getEquivalents2EPNS_9HashtableEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CanonicalIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CanonicalIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CanonicalIterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CanonicalIterator7extractEPNS_9HashtableEiPKDsiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CanonicalIterator7permuteERNS_13UnicodeStringEaPNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CanonicalIterator9getSourceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CanonicalIterator9setSourceERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CanonicalIteratorC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CanonicalIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CanonicalIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CharacterIterator12firstPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CharacterIterator14first32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CharacterIteratorC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CharacterIteratorC2Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CharacterIteratorC2Eiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617CharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617DictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617DictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617ICUServiceFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617ICUServiceFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringEnumeration19ensureCharsCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringEnumeration4nextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringEnumeration5snextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringEnumeration5unextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringEnumeration8setCharsEPKciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringEnumerationC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringEnumerationD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringEnumerationD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder10equalNodesEPKvS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder12registerNodeEPNS0_4NodeER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder14BranchHeadNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder14BranchHeadNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder14FinalValueNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder14ListBranchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder14ListBranchNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder15LinearMatchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder15SplitBranchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder15SplitBranchNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder17makeBranchSubNodeEiiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder18registerFinalValueEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder18writeBranchSubNodeEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder20createCompactBuilderEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder20deleteCompactBuilderEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder21IntermediateValueNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder21IntermediateValueNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder4Node19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder5buildE22UStringTrieBuildOptioniR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder8hashNodeEPKv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder8makeNodeEiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilder9writeNodeEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617StringTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilder11buildUCharsE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilder12writeDeltaToEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilder14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilder17writeElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilder17writeValueAndTypeEaii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilder18UCTLinearMatchNode5writeERNS_17StringTrieBuilderE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilder18UCTLinearMatchNodeC2EPKDsiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilder18buildUnicodeStringE22UStringTrieBuildOptionRNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilder18writeValueAndFinalEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilder3addERKNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilder5writeEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilder5writeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6617UCharsTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618CharStringByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618CharStringByteSink6AppendEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618CharStringByteSinkC2EPNS_10CharStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618CharStringByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618CharStringByteSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618LocaleDisplayNames14createInstanceERKNS_6LocaleE16UDialectHandling);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618LocaleDisplayNames14createInstanceERKNS_6LocaleEP15UDisplayContexti);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618LocaleDisplayNamesD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618LocaleDisplayNamesD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618LocalePriorityList14orphanLocaleAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618LocalePriorityList3addERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618LocalePriorityList4sortER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618LocalePriorityListC2ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618LocalePriorityListD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618Normalizer2Factory10getNFCImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618Normalizer2Factory11getInstanceE18UNormalizationModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618Normalizer2Factory11getNFKCImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618Normalizer2Factory14getFCCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618Normalizer2Factory14getFCDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618Normalizer2Factory14getNFKC_CFImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618Normalizer2Factory15getNoopInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618Normalizer2Factory7getImplEPKNS_11Normalizer2E);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UStringEnumeration16fromUEnumerationEP12UEnumerationR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UStringEnumeration16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UStringEnumeration4nextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UStringEnumeration5resetER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UStringEnumeration5snextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UStringEnumerationC2EP12UEnumeration);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UStringEnumerationD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UStringEnumerationD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UnicodeSetIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UnicodeSetIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UnicodeSetIterator5resetERKNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UnicodeSetIterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UnicodeSetIterator9getStringEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UnicodeSetIterator9loadRangeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UnicodeSetIterator9nextRangeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UnicodeSetIteratorC2ERKNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UnicodeSetIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UnicodeSetIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6618UnicodeSetIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6619FilteredNormalizer2D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6619FilteredNormalizer2D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6620CheckedArrayByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6620CheckedArrayByteSink5ResetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6620CheckedArrayByteSink6AppendEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6620CheckedArrayByteSinkC2EPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6620CheckedArrayByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6620StackUResourceBundleC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6620StackUResourceBundleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6620umtx_initImplPreInitERNS_9UInitOnceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6621umtx_initImplPostInitERNS_9UInitOnceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622BytesDictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622BytesDictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCache12addFollowingEiiNS1_20UpdatePositionValuesE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCache12addPrecedingEiiNS1_20UpdatePositionValuesE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCache12populateNearEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCache17populateFollowingEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCache17populatePrecedingER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCache4seekEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCache5resetEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCache6nextOLEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCache7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCache8previousER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCache9dumpCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCache9followingEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCache9precedingEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCacheC2EPS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCacheD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10BreakCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10dumpTablesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10handleNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator10isBoundaryEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator14getBinaryRulesERj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator15DictionaryCache18populateDictionaryEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator15DictionaryCache5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator15DictionaryCache9followingEiPiS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator15DictionaryCache9precedingEiPiS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator15DictionaryCacheC2EPS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator15DictionaryCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator16getRuleStatusVecEPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator16refreshInputTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator17createBufferCloneEPvRiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator18handleSafePreviousEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator22getLanguageBreakEngineEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator4initER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator7setTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator7setTextERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator9adoptTextEPNS_17CharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator9dumpCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator9followingEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIterator9precedingEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIteratorC2EP11UDataMemoryR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIteratorC2EPKhjR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIteratorC2EPNS_14RBBIDataHeaderER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIteratorC2ERKNS_13UnicodeStringER11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622RuleBasedBreakIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622SimpleLocaleKeyFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_6LocaleEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622SimpleLocaleKeyFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622SimpleLocaleKeyFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator10previous32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator10setIndex32Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator11hasPreviousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator11nextPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator12firstPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator13next32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator14first32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator4moveEiNS_17CharacterIterator7EOriginE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator6last32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator6move32EiNS_17CharacterIterator7EOriginE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator6next32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator7first32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator7setTextENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIterator8setIndexEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIteratorC2ENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIteratorC2ENS_14ConstChar16PtrEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIteratorC2ENS_14ConstChar16PtrEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6622UCharCharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623FullCaseFoldingIterator4nextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623FullCaseFoldingIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623StringCharacterIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623StringCharacterIterator7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623StringCharacterIterator7setTextERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623StringCharacterIteratorC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623StringCharacterIteratorC2ERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623StringCharacterIteratorC2ERKNS_13UnicodeStringEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623StringCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623StringCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623StringCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623StringCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623StringCharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623UCharsDictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623UCharsDictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623UnicodeStringAppendable12appendStringEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623UnicodeStringAppendable14appendCodeUnitEDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623UnicodeStringAppendable15appendCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623UnicodeStringAppendable15getAppendBufferEiiPDsiPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623UnicodeStringAppendable21reserveAppendCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623UnicodeStringAppendableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6623UnicodeStringAppendableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6624ForwardCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6624ForwardCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6624ForwardCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6624ForwardCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6624ICUResourceBundleFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6624ICUResourceBundleFactoryC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6624ICUResourceBundleFactoryC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6624ICUResourceBundleFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6624ICUResourceBundleFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6628FilteredBreakIteratorBuilder14createInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6628FilteredBreakIteratorBuilder14createInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6628FilteredBreakIteratorBuilder19createEmptyInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6628FilteredBreakIteratorBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6628FilteredBreakIteratorBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6628FilteredBreakIteratorBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6634SimpleFilteredBreakIteratorBuilder18suppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6634SimpleFilteredBreakIteratorBuilder20unsuppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6634SimpleFilteredBreakIteratorBuilder5buildEPNS_13BreakIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6634SimpleFilteredBreakIteratorBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6634SimpleFilteredBreakIteratorBuilderC2ERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6634SimpleFilteredBreakIteratorBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6634SimpleFilteredBreakIteratorBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_664CStrC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_664CStrD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_664IDNA19createUTS46InstanceEjR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_664IDNAD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_664IDNAD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits10addReplaceEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits12addUnchangedEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits14mergeAndAppendERKS0_S2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits6appendEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits8Iterator10readLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits8Iterator17updateNextIndexesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits8Iterator21updatePreviousIndexesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits8Iterator31destinationIndexFromSourceIndexEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits8Iterator31sourceIndexFromDestinationIndexEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits8Iterator4nextEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits8Iterator6noNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits8Iterator8previousER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits8Iterator9findIndexEiaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits8IteratorC2EPKtiaa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits9copyArrayERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits9growArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665Edits9moveArrayERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665EditsD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665EditsaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_665EditsaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale10getChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale10getDefaultEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale10getEnglishEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale10getGermanyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale10getItalianEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale10setDefaultERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale11getJapaneseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale12initBaseNameER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale14createFromNameEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale14forLanguageTagENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale14getLocaleCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale14setFromPOSIXIDEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale15createCanonicalEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale15getCanadaFrenchEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale15getISOCountriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale15getISOLanguagesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale15minimizeSubtagsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale15setKeywordValueENS_11StringPieceES1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale15setKeywordValueEPKcS2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale16addLikelySubtagsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale19getAvailableLocalesERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale20getSimplifiedChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale21getTraditionalChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale22setUnicodeKeywordValueENS_11StringPieceES1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale4initEPKca);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale5getUKEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale5getUSEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale6getPRCEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale7getRootEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale8IteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale8getChinaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale8getItalyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale8getJapanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale8getKoreaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale9getCanadaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale9getFranceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale9getFrenchEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale9getGermanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale9getKoreanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale9getLocaleEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666Locale9getTaiwanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666LocaleC2ENS0_11ELocaleTypeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666LocaleC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666LocaleC2EPKcS2_S2_S2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666LocaleC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666LocaleC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666LocaleD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666LocaleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666LocaleaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666LocaleaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666UMutex7cleanupEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666UMutex8getMutexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666UStack16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666UStack3popEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666UStack4popiEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666UStackC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666UStackC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666UStackC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666UStackC2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666UStackD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_666UStackD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667CaseMap11utf8ToLowerEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667CaseMap11utf8ToLowerEPKcjS2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorENS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorES2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667CaseMap11utf8ToUpperEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667CaseMap11utf8ToUpperEPKcjS2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667CaseMap4foldEjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667CaseMap7toLowerEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667CaseMap7toTitleEPKcjPNS_13BreakIteratorEPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667CaseMap7toUpperEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667CaseMap8utf8FoldEjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667CaseMap8utf8FoldEjPKciPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UMemorydaEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UMemorydlEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UMemorynaEm);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UMemorynwEm);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UObjectD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UObjectD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector10addElementEPvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector10addElementEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector10setDeleterEPFvPvE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector11setComparerEPFa8UElementS1_E);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector12setElementAtEPvi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector12setElementAtEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector12sortedInsertE8UElementPFaS1_S1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector12sortedInsertEPvPFa8UElementS2_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector12sortedInsertEiPFa8UElementS1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector13removeElementEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector14ensureCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector15insertElementAtEPviR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector15insertElementAtEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector15orphanElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector15removeElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector17removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector19sortWithUComparatorEPFiPKvS2_S2_ES2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector4sortEPFa8UElementS1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector5_initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector5sortiER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector6assignERKS0_PFvP8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector7setSizeEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector9removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVector9retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVectorC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVectorC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVectorC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVectorC2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVectorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVectorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667UVectoreqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667unisets10chooseFromENS_13UnicodeStringENS0_3KeyE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667unisets10chooseFromENS_13UnicodeStringENS0_3KeyES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_667unisets3getENS0_3KeyE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_668ByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_668ByteSink5FlushEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_668ByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_668ByteSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie10branchNextEPKhii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie11jumpByDeltaEPKh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie15findUniqueValueEPKhaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie18getNextBranchBytesEPKhiRNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie25findUniqueValueFromBranchEPKhiaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie4nextEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie6appendERNS_8ByteSinkEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie8Iterator10branchNextEPKhiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie8Iterator15truncateAndStopEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie8Iterator4nextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie8Iterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie8IteratorC2EPKviR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie8IteratorC2ERKS0_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie8nextImplEPKhi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrie9readValueEPKhi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669BytesTrieD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669ErrorCode5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669ErrorCodeD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669ErrorCodeD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669LocaleKey16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669LocaleKey8fallbackEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669LocaleKeyC2ERKNS_13UnicodeStringES3_PS2_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669LocaleKeyD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669LocaleKeyD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector3212setElementAtEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector3212sortedInsertEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector3214expandCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector3214setMaxCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector3215insertElementAtEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector3215removeElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector3216getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector3217removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector325_initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector326assignERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector327setSizeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector329removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector329retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector32C2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector32C2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector32D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector32D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector32eqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector6412setElementAtEli);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector6414expandCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector6414setMaxCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector6415insertElementAtEliR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector6416getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector6417removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector645_initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector646assignERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector647setSizeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector64C2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector64C2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector64D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector64D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_669UVector64eqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_66eqERKNS_11StringPieceES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_66plERKNS_13UnicodeStringES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610CharString11lastIndexOfEc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610CharString8containsENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610CharString9cloneDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService12getTimestampEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService13getVisibleIDsERNS_7UVectorEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService13getVisibleIDsERNS_7UVectorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService13handleDefaultERKNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService14countFactoriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService14getDisplayNameERKNS_13UnicodeStringERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService14getDisplayNameERKNS_13UnicodeStringERS1_RKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService14notifyListenerERNS_13EventListenerE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService15acceptsListenerERKNS_13EventListenerE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService15getDisplayNamesERNS_7UVectorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService15getVisibleIDMapER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService3getERKNS_13UnicodeStringEPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService3getERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringEPKNS_17ICUServiceFactoryER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService6getKeyERNS_13ICUServiceKeyER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService7getNameERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610ICUService9isDefaultEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610Normalizer10startIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610Normalizer17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610Normalizer5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610Normalizer8endIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610Normalizer8getIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610Normalizer8getUModeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610Normalizer8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610Normalizer9getOptionEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610NormalizereqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610StringPair7isBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UCharsTrie13getNextUCharsERNS_10AppendableE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UCharsTrie7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UCharsTrie8Iterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet10_toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet10hasStringsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet11containsAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet11containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet11getRangeEndEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet11stringsSizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet12containsNoneERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet12containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet12containsNoneEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet12spanBackUTF8EPKci17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet13addMatchSetToERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet13cloneAsThawedEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet13findCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet13getRangeCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet13getRangeStartEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet15stringsContainsERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet16_generatePatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet17matchesIndexValueEh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet4sizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet4spanEPKDsi17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet6charAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet7indexOfEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet7isEmptyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet8containsERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet8containsEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet8containsEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet8spanBackEPKDsi17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet8spanUTF8EPKci17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet9getStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet9serializeEPtiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSet9toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6610UnicodeSeteqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6611LocaleBased11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6611LocaleBased9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6611Normalizer211composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6611Normalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6611Normalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6611Normalizer217getCombiningClassEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6611Normalizer219getRawDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6611Replaceable11hasMetaDataEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6611Replaceable5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612DateInterval17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612DateInterval5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612DateIntervaleqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612SharedObject11getRefCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612SharedObject20deleteIfZeroRefCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612SharedObject6addRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612SharedObject9removeRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache10addHardRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache11_inProgressEPK12UHashElement);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache11_inProgressEPKNS_12SharedObjectE10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache11unusedCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache12_isEvictableEPK12UHashElement);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache12_nextElementEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache13removeHardRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache13removeSoftRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache15_registerMasterEPKNS_12CacheKeyBaseEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache16autoEvictedCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache17_runEvictionSliceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache18_putIfAbsentAndGetERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache24handleUnreferencedObjectEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache27_computeCountOfItemsToEvictEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache4_getERKNS_12CacheKeyBaseERPKNS_12SharedObjectEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache4_putEPK12UHashElementPKNS_12SharedObjectE10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache5_pollERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache5flushEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache6_fetchEPK12UHashElementRPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache6_flushEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache7_putNewERKNS_12CacheKeyBaseEPKNS_12SharedObjectE10UErrorCodeRS7_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6612UnifiedCache8keyCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613BreakIterator11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613BreakIterator13getRuleStatusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613BreakIterator9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613EventListener17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613ICUServiceKey11canonicalIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613ICUServiceKey12isFallbackOfERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613ICUServiceKey17currentDescriptorERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613ICUServiceKey17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613ICUServiceKey5getIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613ICUServiceKey6prefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613ICUServiceKey9currentIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613LocaleBuilder11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613LocaleMatcher12getBestMatchERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613LocaleMatcher12getBestMatchERNS_6Locale8IteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613LocaleMatcher13internalMatchERKNS_6LocaleES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613LocaleMatcher16getBestSuppIndexENS_3LSREPNS_17LocaleLsrIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613LocaleMatcher18getBestMatchResultERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613LocaleMatcher18getBestMatchResultERNS_6Locale8IteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613LocaleMatcher25getBestMatchForListStringENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613LocaleMatcher6Result18makeResolvedLocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613LocaleMatcher7Builder11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613LocaleMatcher7Builder5buildER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613ParsePosition17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613ParsePosition5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613ResourceArray19internalGetResourceEPK12ResourceDatai);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613ResourceArray8getValueEiRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613ResourceTable14getKeyAndValueEiRPKcRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613ResourceTable9findValueEPKcRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613SimpleFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613SimpleFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613SimpleFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613SimpleFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeFilter9toMatcherEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString10doHashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString10unescapeAtERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString11countChar32Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString11getChar32AtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString11hasMetaDataEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString11lastIndexOfEPKDsiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString11moveIndex32Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString13doCaseCompareEiiPKDsiij);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString13doLastIndexOfEDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString13doLastIndexOfEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString13tempSubStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString14extractBetweenEiiRS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString14getChar32LimitEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString14getChar32StartEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString17hasMoreChar32ThanEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString23doCompareCodePointOrderEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString6toUTF8ERNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString6toUTF8EiiPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString7extractENS_9Char16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString7extractEPciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString7extractEiiPciNS0_10EInvariantE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString7extractEiiPcj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString7extractEiiPcjPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString7indexOfEPKDsiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString7toUTF32EPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString8char32AtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString8doEqualsERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString8refCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString8unescapeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString9doCompareEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString9doExtractEiiPDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString9doExtractEiiPciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString9doIndexOfEDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString9doIndexOfEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString9getCharAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6613UnicodeString9getLengthEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614MessagePattern15getNumericValueERKNS0_4PartE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614MessagePattern15getPluralOffsetEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614MessagePattern23autoQuoteApostropheDeepEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614MessagePattern4ParteqERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614MessagePattern8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614MessagePatterneqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle10getVersionEPh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle11getStringExEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle11getStringExEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle12getIntVectorERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle16getVersionNumberEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle3getEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle3getEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle6getIntER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle6getKeyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle7getNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle7getSizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle7getUIntER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle9getBinaryERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle9getLocaleEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614ResourceBundle9getStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614UnicodeFunctor10toReplacerEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6614UnicodeFunctor9toMatcherEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615MaybeStackArrayIcLi40EE11getCapacityEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615MaybeStackArrayIcLi40EE13getArrayLimitEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615MaybeStackArrayIcLi40EE8getAliasEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615MaybeStackArrayIcLi40EEixEl);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl11composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl11composeUTF8EjaPKhS2_PNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl12addLcccCharsERNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl13addCompositesEPKtRNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl13getCanonValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl14decomposeShortEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl14decomposeShortEPKhS2_aaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl16composeAndAppendEPKDsS2_aaRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl16getCanonStartSetEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl16getCanonStartSetEiRNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl16getDecompositionEiPDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl16makeFCDAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl17addPropertyStartsEPK9USetAdderR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl17composeQuickCheckEPKDsS2_aP25UNormalizationCheckResult);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl18decomposeAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl18getPreviousTrailCCEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl18getPreviousTrailCCEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl19ensureCanonIterDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl19findNextFCDBoundaryEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl19getRawDecompositionEiPDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl20findNextCompBoundaryEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl20getFCD16FromNormDataEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl20hasCompBoundaryAfterEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl20hasCompBoundaryAfterEPKhS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl21hasCompBoundaryBeforeEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl21hasCompBoundaryBeforeEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl21isCanonSegmentStarterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl22hasDecompBoundaryAfterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl23findPreviousFCDBoundaryEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl23hasDecompBoundaryBeforeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl24findPreviousCompBoundaryEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl26addCanonIterPropertyStartsEPK9USetAdderR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl27makeCanonIterDataFromNorm16EiitRNS_13CanonIterDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl28norm16HasDecompBoundaryAfterEt);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl29norm16HasDecompBoundaryBeforeEt);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl30copyLowPrefixFromNulTerminatedEPKDsiPNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl7composeEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl7makeFCDEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl9decomposeEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl9decomposeEPKDsS2_RNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl9decomposeERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl9decomposeEitRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615Normalizer2Impl9recomposeERNS_16ReorderingBufferEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615ServiceListener17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615SimpleFormatter15formatAndAppendEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615SimpleFormatter16formatAndReplaceEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615SimpleFormatter6formatERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615SimpleFormatter6formatERKNS_13UnicodeStringES3_RS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6615SimpleFormatter6formatERKNS_13UnicodeStringES3_S3_RS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616BytesTrieBuilder14getElementUnitEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616BytesTrieBuilder15getElementValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616BytesTrieBuilder17BTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616BytesTrieBuilder17countElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616BytesTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616BytesTrieBuilder21getLimitOfLinearMatchEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616BytesTrieBuilder22getElementStringLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616BytesTrieBuilder23skipElementsBySomeUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616BytesTrieBuilder26indexOfElementWithNextUnitEiiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616ICULocaleService19getAvailableLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616ICULocaleService22validateFallbackLocaleEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616ICULocaleService3getERKNS_6LocaleEPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616ICULocaleService3getERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616ICULocaleService3getERKNS_6LocaleEiPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616ICULocaleService3getERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616ICULocaleService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616ICULocaleService9createKeyEPKNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616LocaleKeyFactory10handlesKeyERKNS_13ICUServiceKeyER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616LocaleKeyFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616LocaleKeyFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616LocaleKeyFactory15getSupportedIDsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616LocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616LocaleKeyFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616LocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616ReorderingBuffer6equalsEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6616ReorderingBuffer6equalsEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617CanonicalIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617StringEnumeration5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617StringEnumerationeqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617StringEnumerationneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617StringTrieBuilder14BranchHeadNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617StringTrieBuilder14FinalValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617StringTrieBuilder14ListBranchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617StringTrieBuilder15LinearMatchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617StringTrieBuilder15SplitBranchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617StringTrieBuilder21IntermediateValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617StringTrieBuilder4NodeeqERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617StringTrieBuilder9ValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617UCharsTrieBuilder14getElementUnitEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617UCharsTrieBuilder15getElementValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617UCharsTrieBuilder17countElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617UCharsTrieBuilder18UCTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617UCharsTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617UCharsTrieBuilder21getLimitOfLinearMatchEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617UCharsTrieBuilder22getElementStringLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617UCharsTrieBuilder23skipElementsBySomeUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6617UCharsTrieBuilder26indexOfElementWithNextUnitEiiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6618LocalePriorityList8localeAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6618UStringEnumeration17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6618UStringEnumeration5countER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6618UnicodeSetIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer210quickCheckERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer211composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer212isNormalizedERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer213normalizeUTF8EjPKciRNS_8ByteSinkEPNS_5EditsE17USetSpanConditionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer216getDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer216hasBoundaryAfterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer217getCombiningClassEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer217hasBoundaryBeforeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer217spanQuickCheckYesERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer219getRawDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_aR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer26appendERNS_13UnicodeStringERKS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer27isInertEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_17USetSpanConditionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6619FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622BytesDictionaryMatcher7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622BytesDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622BytesDictionaryMatcher9transformEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622RuleBasedBreakIterator13getRuleStatusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622RuleBasedBreakIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622RuleBasedBreakIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622RuleBasedBreakIterator7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622RuleBasedBreakIterator7getTextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622RuleBasedBreakIterator8getRulesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622RuleBasedBreakIterator8getUTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622RuleBasedBreakIterator8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622RuleBasedBreakIteratoreqERKNS_13BreakIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622SimpleLocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622SimpleLocaleKeyFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622SimpleLocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622UCharCharacterIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622UCharCharacterIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622UCharCharacterIterator7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622UCharCharacterIterator8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622UCharCharacterIterator9current32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6622UCharCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6623StringCharacterIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6623StringCharacterIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6623StringCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6623UCharsDictionaryMatcher7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6623UCharsDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6624ICUResourceBundleFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6624ICUResourceBundleFactory15getSupportedIDsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6624ICUResourceBundleFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_664CStrclEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_664IDNA16nameToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_664IDNA17labelToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_664IDNA17nameToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_664IDNA18labelToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_665Edits11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_665Edits8Iterator8toStringERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale11getBaseNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale13isRightToLeftEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale13toLanguageTagERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale14createKeywordsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale14getDisplayNameERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale14getDisplayNameERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale14getISO3CountryEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale15getISO3LanguageEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale15getKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale15getKeywordValueEPKcPciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale16getDisplayScriptERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale16getDisplayScriptERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale17getDisplayCountryERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale17getDisplayCountryERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale17getDisplayVariantERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale17getDisplayVariantERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale18getDisplayLanguageERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale18getDisplayLanguageERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale21createUnicodeKeywordsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale22getUnicodeKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale7getLCIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666Locale8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666LocaleeqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666UStack17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_666UStack6searchEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_667UObject17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_667UVector10elementAtiEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_667UVector11containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_667UVector12containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_667UVector17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_667UVector6equalsERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_667UVector7indexOfE8UElementia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_667UVector7indexOfEPvi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_667UVector7indexOfEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_667UVector7toArrayEPPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_667UVector9elementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669BytesTrie12getNextBytesERNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669BytesTrie7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669BytesTrie8Iterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669BytesTrie8Iterator9getStringEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669ErrorCode13assertSuccessEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669ErrorCode9errorNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669LocaleKey11canonicalIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669LocaleKey12isFallbackOfERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669LocaleKey13currentLocaleERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669LocaleKey15canonicalLocaleERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669LocaleKey17currentDescriptorERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669LocaleKey17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669LocaleKey4kindEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669LocaleKey6prefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669LocaleKey9currentIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669UVector3211containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669UVector3212containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669UVector3217getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669UVector326equalsERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669UVector327indexOfEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_669UVector6417getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6610UnicodeSet7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6610UnicodeSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6610UnicodeSetD1Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6613UnicodeFilter7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6613UnicodeFilterD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6613UnicodeFilterD1Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_NK6icu_6610UnicodeSet13addMatchSetToERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_NK6icu_6610UnicodeSet17matchesIndexValueEh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_NK6icu_6610UnicodeSet9toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(locale_getKeywordsStart_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_countArrayItems_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getAlias_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getArrayItem_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getBinaryNoTrace_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getIntVectorNoTrace_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getPublicType_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getResource_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getStringNoTrace_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getTableItemByIndex_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getTableItemByKey_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_read_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_UCharsToChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_austrcpy_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_austrncpy_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_caseInsensitivePrefixMatch_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catclose_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catgets_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catopen_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charAge_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charDigitValue_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charDirection_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charFromName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charMirror_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charType_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charsToUChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_cleanup_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_countChar32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_digit_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_enumCharNames_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_enumCharTypes_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_errorName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_flushDefaultConverter_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_foldCase_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_forDigit_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getBidiPairedBracket_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getBinaryPropertySet_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getCombiningClass_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDataDirectory_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDataVersion_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDefaultConverter_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getFC_NFKC_Closure_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getISOComment_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMaxValue_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMinValue_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyValue_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getNumericValue_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyEnum_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyValueEnum_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyValueName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getTimeZoneFilesDirectory_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getUnicodeVersion_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getVersion_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_hasBinaryProperty_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_init_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDIgnorable_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDPart_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDStart_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isISOControl_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaIDPart_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaIDStart_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaSpaceChar_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isMirrored_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUAlphabetic_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isULowercase_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUUppercase_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUWhiteSpace_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isWhitespace_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isalnum_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isalpha_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isbase_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isblank_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_iscntrl_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isdefined_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isdigit_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isgraph_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_islower_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isprint_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_ispunct_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isspace_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_istitle_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isupper_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isxdigit_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcasecmp_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memchr32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memchr_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcmpCodePointOrder_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcmp_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcpy_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memmove_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memrchr32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memrchr_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memset_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_releaseDefaultConverter_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setAtomicIncDecFunctions_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setDataDirectory_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setMemoryFunctions_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setMutexFunctions_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setTimeZoneFilesDirectory_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_shapeArabic_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCaseCompare_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCompareIter_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCompare_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFindFirst_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFindLast_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFoldCase_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromJavaModifiedUTF8WithSub_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF32WithSub_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8Lenient_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8WithSub_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromWCS_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strHasMoreChar32Than_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToJavaModifiedUTF8_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToLower_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToTitle_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF32WithSub_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF8WithSub_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF8_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUpper_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToWCS_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcasecmp_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcat_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strchr32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strchr_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcmpCodePointOrder_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcmp_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcpy_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcspn_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strlen_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncasecmp_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncat_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncmpCodePointOrder_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncmp_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncpy_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strpbrk_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrchr32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrchr_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrstr_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strspn_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strstr_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strtok_r_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateUChar32s_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateUChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateWChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_tolower_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_totitle_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_toupper_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_uastrcpy_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_uastrncpy_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_unescapeAt_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_unescape_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionFromString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionFromUString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionToString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_countParagraphs_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_countRuns_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getBaseDirection_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getClassCallback_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getClass_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getCustomizedClass_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getDirection_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLength_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLevelAt_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLevels_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalIndex_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalMap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalRun_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParaLevel_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParagraphByIndex_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParagraph_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getProcessedLength_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getReorderingMode_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getReorderingOptions_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getResultLength_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getText_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualIndex_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualMap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualRun_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_invertMap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_isInverse_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_isOrderParagraphsLTR_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_openSized_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_orderParagraphsLTR_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_reorderLogical_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_reorderVisual_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setClassCallback_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setContext_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setInverse_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setLine_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setPara_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setReorderingMode_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setReorderingOptions_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_writeReordered_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_writeReverse_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_transform_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ublock_getCode_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_countAvailable_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_current_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_first_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_following_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getAvailable_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getBinaryRules_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getLocaleByType_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getRuleStatusVec_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getRuleStatus_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_isBoundary_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_last_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_next_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_openBinaryRules_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_openRules_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_preceding_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_previous_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_refreshUText_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_safeClone_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_setText_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_setUText_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_swap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_compareKeys_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_deleteKey_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_hashKeys_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_fold_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_getTypeOrIgnorable_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_getType_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_isCaseSensitive_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_isSoftDotted_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullFolding_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullLower_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullTitle_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullUpper_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_tolower_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_totitle_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toupper_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getBreakIterator_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getLocale_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getOptions_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setBreakIterator_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setLocale_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setOptions_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_toTitle_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8FoldCase_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToLower_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToTitle_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToUpper_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uchar_swapNames_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucln_cleanupOne_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucln_registerCleanup_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteBytes_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteSub_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteUChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbToUWriteSub_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbToUWriteUChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_compareNames_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_convertEx_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_convert_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countAliases_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countAvailable_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countStandards_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_createConverter_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_detectUnicodeSignature_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_enableCleanup_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fixFileSeparator_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_flushCache_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromAlgorithmic_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUCountPending_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUnicode_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAlias_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAliases_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAvailableName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getCCSID_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getCanonicalName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getDefaultName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getDisplayName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getFromUCallBack_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getInvalidChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getInvalidUChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getMaxCharSize_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getMinCharSize_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getNextUChar_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getPlatform_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStandardName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStandard_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStarters_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getSubstChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getToUCallBack_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getType_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getUnicodeSet_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_countKnownConverters_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_getConverterName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_stripASCIIForCompare_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_stripEBCDICForCompare_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_isAmbiguous_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_isFixedWidth_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_load_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openAllNames_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openCCSID_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openPackage_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openStandardNames_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openU_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_resetFromUnicode_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_resetToUnicode_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_reset_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_safeClone_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setDefaultName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setFallback_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setFromUCallBack_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setSubstChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setSubstString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setToUCallBack_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_swapAliases_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_swap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toAlgorithmic_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUCountPending_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUnicode_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_unload_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_usesFallback_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_openFromSerialized_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_selectForString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_selectForUTF8_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_serialize_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_looksLikeCollationBinary_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_swapInverseUCA_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_swap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucpmap_getRange_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucpmap_get_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getRange_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getType_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getValueWidth_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_get_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalSmallIndex_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalSmallU8Index_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalU8PrevIndex_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_openFromBinary_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_swap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_toBinary_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_countCurrencies_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_forLocaleAndDate_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_forLocale_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getDefaultFractionDigitsForUsage_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getDefaultFractionDigits_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getKeywordValuesForLocale_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getNumericCode_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getPluralName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getRoundingIncrementForUsage_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getRoundingIncrement_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_isAvailable_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_openISOCurrencies_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_register_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_unregister_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_closeSwapper_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getInfo_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getLength_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getMemory_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getRawMemory_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openChoice_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openSwapperForInputData_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openSwapper_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_printError_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_readInt16_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_readInt32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setAppData_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setCommonData_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setFileAccess_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_swapDataHeader_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_swapInvStringBlock_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udict_swap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_count_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_nextDefault_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_next_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openCharStringsEnumeration_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openFromStringEnumeration_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openUCharStringsEnumeration_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_reset_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_unextDefault_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_unext_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareCaselessUnicodeString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareIChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareLong_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareUChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareUnicodeString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_count_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_deleteHashtable_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_equals_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_find_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_get_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_geti_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashCaselessUnicodeString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashIChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashLong_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashUChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashUnicodeString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iget_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_igeti_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_initSize_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_init_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iput_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iputi_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iremove_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iremovei_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_nextElement_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_openSize_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_put_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_puti_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removeAll_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removeElement_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_remove_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removei_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyComparator_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyDeleter_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyHasher_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setResizePolicy_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setValueComparator_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setValueDeleter_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_IDNToASCII_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_IDNToUnicode_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_compare_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToASCII_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToASCII_UTF8_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToUnicodeUTF8_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToUnicode_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToASCII_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToASCII_UTF8_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToUnicodeUTF8_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToUnicode_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_openUTS46_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_toASCII_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_toUnicode_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_current32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_getState_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_next32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_previous32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setCharacterIterator_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setReplaceable_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setState_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setUTF16BE_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setUTF8_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getContext_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getDialectHandling_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getLocale_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_keyDisplayName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_keyValueDisplayName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_languageDisplayName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_localeDisplayName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_openForContext_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_regionDisplayName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_scriptCodeDisplayName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_scriptDisplayName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_variantDisplayName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_addItemBeginList_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_addItemEndList_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_close_keyword_values_iterator_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_containsString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_count_keyword_values_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_createEmptyList_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_deleteList_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getListFromEnum_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getListSize_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getNext_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_next_keyword_value_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_removeString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_resetList_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_reset_keyword_values_iterator_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_acceptLanguageFromHTTP_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_acceptLanguage_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_addLikelySubtags_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_canonicalize_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_countAvailable_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_forLanguageTag_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getAvailable_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getBaseName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getCharacterOrientation_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getCountry_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDefault_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayCountry_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayKeywordValue_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayKeyword_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayLanguage_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayScriptInContext_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayScript_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayVariant_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISO3Country_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISO3Language_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISOCountries_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISOLanguages_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getKeywordValue_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLCID_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLanguage_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLineOrientation_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLocaleForLCID_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getParent_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getScript_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getTableStringWithFallback_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getVariant_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_isRightToLeft_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_minimizeSubtags_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openAvailableByType_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openKeywordList_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openKeywords_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_setDefault_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_setKeywordValue_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLanguageTag_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLegacyKey_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLegacyType_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toUnicodeLocaleKey_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toUnicodeLocaleType_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_addLikelySubtags_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_forLanguageTag_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getRegionForSupplementalData_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_minimizeSubtags_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_toLanguageTag_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umtx_lock_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umtx_unlock_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_buildImmutable_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_clone_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_fromUCPMap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_fromUCPTrie_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_getRange_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_get_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_setRange_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_set_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_append_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_composePair_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getCombiningClass_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getDecomposition_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getInstance_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFCInstance_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFDInstance_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKCCasefoldInstance_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKCInstance_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKDInstance_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getRawDecomposition_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_hasBoundaryAfter_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_hasBoundaryBefore_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_isInert_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_isNormalized_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_normalizeSecondAndAppend_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_normalize_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_openFiltered_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_quickCheck_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_spanQuickCheckYes_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_swap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_compare_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_concatenate_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_isNormalizedWithOptions_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_isNormalized_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_next_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_normalize_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_previous_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_quickCheckWithOptions_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_quickCheck_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_add32_overflow_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_aestrncpy_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_asciitolower_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_calloc_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ceil_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareASCIIPropertyNames_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareEBCDICPropertyNames_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareInvEbcdicAsAscii_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToLCIDPlatform_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToLCID_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToPosix_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_deleteUObject_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dl_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dl_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dlsym_func_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_eastrncpy_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicFromAscii_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicToAscii_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicToLowercaseAscii_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdictolower_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fabs_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_floor_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmax_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmin_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmod_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_free_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getCharNameCharacters_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getDefaultLocaleID_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getInfinity_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getMaxCharNameLength_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getNaN_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getRawUTCtime_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getStaticCurrencyName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getUTCtime_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_int32Comparator_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isASCIILetter_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInfinite_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInvariantString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInvariantUString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isNaN_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isNegativeInfinity_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isPositiveInfinity_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_itou_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_log_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_malloc_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_maxMantissa_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_max_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_maximumPtr_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_min_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_modf_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_mul32_overflow_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_parseCurrency_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pathIsAbsolute_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pow10_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pow_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_realloc_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_round_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_sortArray_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_stableBinarySearch_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strdup_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_stricmp_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strndup_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strnicmp_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_syntaxError_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_timezone_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_toupper_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_trunc_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzname_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzname_clear_cache_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzset_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_uint16Comparator_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_uint32Comparator_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_cloneArray_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compactToUTrie2Handler_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compactToUTrie2WithRowIndexes_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compact_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getArray_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getRow_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getValue_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_setValue_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_countArrayItems_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_findResource_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_findSubResource_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getAllItemsWithFallback_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getBinary_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByIndex_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByKeyWithFallback_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByKey_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getFunctionalEquivalent_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getIntVector_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getInt_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getKey_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getKeywordValues_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocaleByType_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocaleInternal_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocale_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getNextResource_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getNextString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getSize_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByIndex_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByKeyWithFallback_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByKey_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getType_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUInt_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8StringByIndex_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8StringByKey_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8String_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getValueWithFallback_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionByKey_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionNumberInternal_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionNumber_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersion_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_hasNext_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_initStackObject_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openAvailableLocales_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openDirectFillIn_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openDirect_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openFillIn_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openNoDefault_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openU_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_resetIterator_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_swap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_breaksBetweenLetters_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_closeRun_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getCode_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getSampleString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getScriptExtensions_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getScript_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getShortName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getUsage_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_hasScript_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_isCased_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_isRightToLeft_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_nextRun_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_openRun_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_resetRun_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_setRunText_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addAllCodePoints_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addAll_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addRange_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_add_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyIntPropertyValue_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyPattern_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyPropertyAlias_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_charAt_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_clear_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_cloneAsThawed_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_clone_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_closeOver_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_compact_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complementAll_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complement_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsAllCodePoints_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsAll_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsNone_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsRange_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsSome_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_contains_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_equals_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_freeze_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getItemCount_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getItem_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedRangeCount_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedRange_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedSet_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_indexOf_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_isEmpty_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_isFrozen_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openEmpty_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openPatternOptions_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openPattern_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeAllStrings_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeAll_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeRange_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_remove_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_resemblesPattern_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_retainAll_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_retain_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_serialize_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_serializedContains_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_setSerializedToOne_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_set_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_size_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanBackUTF8_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanBack_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanUTF8_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_span_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_toPattern_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_openByType_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_prepare_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_swap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashCharsN_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashICharsN_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashUCharsN_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_char32At_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_clone_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_copy_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_current32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_equals_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_extract_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_freeze_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_getNativeIndex_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_getPreviousNativeIndex_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_hasMetaData_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_isLengthExpensive_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_isWritable_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_moveIndex32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_nativeLength_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_next32From_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_next32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openCharacterIterator_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openConstUnicodeString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openReplaceable_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUChars_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUTF8_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUnicodeString_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_previous32From_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_previous32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_replace_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_setNativeIndex_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_setup_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_appendCharSafeBody_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_back1SafeBody_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_nextCharSafeBody_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_prevCharSafeBody_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_data_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_entry_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_exit_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_format_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_functionName_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_getFunctions_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_getLevel_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_setFunctions_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_setLevel_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_vformat_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_cloneAsThawed_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_clone_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_enumForLeadSurrogate_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_enum_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_freeze_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_fromUTrie_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_get32FromLeadSurrogateCodeUnit_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_get32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_internalU8NextIndex_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_internalU8PrevIndex_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_isFrozen_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_openDummy_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_openFromSerialized_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_serialize_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_set32ForLeadSurrogateCodeUnit_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_set32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_setRange32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_swap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_clone_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_close_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_defaultGetFoldingOffset_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_enum_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_get32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_getData_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_open_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_serialize_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_set32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_setRange32_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_swapAnyVersion_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_swap_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_unserializeDummy_66);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_unserialize_66);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6611StringPiece4nposE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6613ICUServiceKey16PREFIX_DELIMITERE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6614DictionaryData14TRANSFORM_NONEE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6614DictionaryData14TRIE_TYPE_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6614DictionaryData15TRIE_HAS_VALUESE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6614DictionaryData15TRIE_TYPE_BYTESE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6614DictionaryData16TRIE_TYPE_UCHARSE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6614DictionaryData19TRANSFORM_TYPE_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6614DictionaryData21TRANSFORM_OFFSET_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6614DictionaryData21TRANSFORM_TYPE_OFFSETE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_666UMutex9gListHeadE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(icudt66_dat);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(utf8_countTrailBytes_66);

static void __attribute__((constructor(0))) init_stub_library() {
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_int64ToString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_integerToString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_stringToInteger_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_toLowerCase_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_toUpperCase_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_ESCAPE_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_SKIP_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_STOP_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_SUBSTITUTE_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_ESCAPE_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_SKIP_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_STOP_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_SUBSTITUTE_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z33uscript_getSampleUnicodeString_6611UScriptCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Appendable12appendStringEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Appendable15appendCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Appendable15getAppendBufferEiiPDsiPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Appendable21reserveAppendCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610AppendableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610AppendableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610CharString14appendPathPartENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610CharString14ensureCapacityEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610CharString15getAppendBufferEiiRiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610CharString20appendInvariantCharsEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610CharString20appendInvariantCharsERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610CharString27ensureEndsWithFileSeparatorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610CharString6appendEPKciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610CharString6appendEcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610CharString8copyFromERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610CharString8truncateEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610CharStringC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610CharStringaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610ICUService10unregisterEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610ICUService11clearCachesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610ICUService15registerFactoryEPNS_17ICUServiceFactoryER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610ICUService17clearServiceCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610ICUService19createSimpleFactoryEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610ICUService21reInitializeFactoriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610ICUService5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610ICUServiceC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610ICUServiceC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610ICUServiceD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610ICUServiceD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer10quickCheckERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer11clearBufferEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer11concatenateERKNS_13UnicodeStringES3_RS1_18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer12isNormalizedERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer12setIndexOnlyEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer13nextNormalizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer17previousNormalizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer4initEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer7composeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer7setModeE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer7setTextENS_14ConstChar16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer7setTextERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer7setTextERKNS_17CharacterIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer9decomposeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer9normalizeERKNS_13UnicodeStringE18UNormalizationModeiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610Normalizer9setOptionEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610NormalizerC2ENS_14ConstChar16PtrEi18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610NormalizerC2ERKNS_13UnicodeStringE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610NormalizerC2ERKNS_17CharacterIteratorE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610NormalizerC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610NormalizerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610NormalizerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610StringPair6createERKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610StringPairC2ERKNS_13UnicodeStringES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie10branchNextEPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie15findUniqueValueEPKDsaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie16nextForCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie17firstForCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie19getNextBranchUCharsEPKDsiRNS_10AppendableE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie25findUniqueValueFromBranchEPKDsiaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie4nextENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie8Iterator10branchNextEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie8Iterator4nextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie8Iterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie8IteratorC2ENS_14ConstChar16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie8IteratorC2ERKS0_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrie8nextImplEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UCharsTrieD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UStringSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UStringSetD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet10complementERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet10complementEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet10complementEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet10complementEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet10createFromERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet10setPatternEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet11applyFilterEPFaiPvES1_PKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet11exclusiveOrEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet11getSingleCPERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet11swapBuffersEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet12_appendToPatERNS_13UnicodeStringERKS1_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet12_appendToPatERNS_13UnicodeStringEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet12applyPatternERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet12applyPatternERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet12applyPatternERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet12applyPatternERNS_21RuleCharacterIteratorEPKNS_11SymbolTableERNS_13UnicodeStringEjMS0_FRS0_iEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet12nextCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet13complementAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet13complementAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet13createFromAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet14releasePatternEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet15allocateStringsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet16removeAllStringsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet16resemblesPatternERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet18applyPropertyAliasERKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet20applyPropertyPatternERKNS_13UnicodeStringERNS_13ParsePositionER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet20applyPropertyPatternERNS_21RuleCharacterIteratorERNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet20ensureBufferCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet21applyIntPropertyValueE9UPropertyiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet23applyPatternIgnoreSpaceERKNS_13UnicodeStringERNS_13ParsePositionEPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet24resemblesPropertyPatternERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet24resemblesPropertyPatternERNS_21RuleCharacterIteratorEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet3addEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet3addERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet3addEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet3addEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet3setEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet4_addERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet6addAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet6addAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet6freezeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet6removeERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet6removeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet6removeEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet6retainEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet6retainEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet6retainEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet7compactEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet8copyFromERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet9closeOverEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet9matchRestERKNS_11ReplaceableEiiRKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet9removeAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet9removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet9retainAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSet9retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSetC2EPKtiNS0_14ESerializationER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSetC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSetC2ERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSetC2ERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSetC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSetC2ERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSetC2Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSetC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSetD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6610UnicodeSetaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICUNotifier11addListenerEPKNS_13EventListenerER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICUNotifier13notifyChangedEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICUNotifier14removeListenerEPKNS_13EventListenerER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICUNotifierC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICUNotifierD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICUNotifierD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICU_Utility11parseNumberERKNS_13UnicodeStringERia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICU_Utility12appendNumberERNS_13UnicodeStringEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICU_Utility12appendToRuleERNS_13UnicodeStringEPKNS_14UnicodeMatcherEaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICU_Utility12appendToRuleERNS_13UnicodeStringERKS1_aaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICU_Utility12appendToRuleERNS_13UnicodeStringEiaaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICU_Utility12parseIntegerERKNS_13UnicodeStringERii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICU_Utility12parsePatternERKNS_13UnicodeStringERKNS_11ReplaceableEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICU_Utility12parsePatternERKNS_13UnicodeStringEiiS3_Pi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICU_Utility13isUnprintableEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICU_Utility14skipWhitespaceERKNS_13UnicodeStringERia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICU_Utility17escapeUnprintableERNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICU_Utility17parseAsciiIntegerERKNS_13UnicodeStringERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICU_Utility22parseUnicodeIdentifierERKNS_13UnicodeStringERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ICU_Utility9parseCharERKNS_13UnicodeStringERiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611LocaleBased12setLocaleIDsEPKcS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611LocaleBased12setLocaleIDsERKNS_6LocaleES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611MessageImpl24appendReducedApostrophesERKNS_13UnicodeStringEiiRS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611MessageImpl33appendSubMessageWithoutSkipSyntaxERKNS_14MessagePatternEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611Normalizer211getInstanceEPKcS2_19UNormalization2ModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611Normalizer214getNFCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611Normalizer214getNFDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611Normalizer215getNFKCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611Normalizer215getNFKDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611Normalizer223getNFKCCasefoldInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611Normalizer2D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611Normalizer2D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ReplaceableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611ReplaceableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611StringPiece3setEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611StringPieceC2EPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611StringPieceC2ERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611StringPieceC2ERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611SymbolTableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6611SymbolTableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612ByteSinkUtil12appendChangeEPKhS2_PKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612ByteSinkUtil12appendChangeEiPKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612ByteSinkUtil14appendTwoBytesEiRNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612ByteSinkUtil15appendCodePointEiiRNS_8ByteSinkEPNS_5EditsE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612ByteSinkUtil15appendUnchangedEPKhS2_RNS_8ByteSinkEjPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612ByteSinkUtil23appendNonEmptyUnchangedEPKhiRNS_8ByteSinkEjPNS_5EditsE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612CacheKeyBaseD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612CacheKeyBaseD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612DateInterval16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612DateIntervalC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612DateIntervalC2Edd);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612DateIntervalD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612DateIntervalD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612DateIntervalaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612PatternProps12isIdentifierEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612PatternProps12isWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612PatternProps14skipIdentifierEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612PatternProps14skipWhiteSpaceEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612PatternProps14skipWhiteSpaceERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612PatternProps14trimWhiteSpaceEPKDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612PatternProps20isSyntaxOrWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612PatternProps8isSyntaxEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612ResourceSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612ResourceSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612SharedObjectD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612SharedObjectD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612UnifiedCache11getInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612UnifiedCache17setEvictionPolicyEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612UnifiedCacheC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612UnifiedCacheD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6612UnifiedCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator10unregisterEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator12makeInstanceERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator13buildInstanceERKNS_6LocaleEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator14createInstanceERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator14getDisplayNameERKNS_6LocaleERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator14getDisplayNameERKNS_6LocaleES3_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator16getRuleStatusVecEPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator16registerInstanceEPS0_RKNS_6LocaleE18UBreakIteratorTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator18createLineInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator18createWordInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator19createTitleInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator19getAvailableLocalesERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator19getAvailableLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator22createSentenceInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIterator23createCharacterInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIteratorC2ERKNS_6LocaleES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613BreakIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613EventListener16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613EventListenerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613EventListenerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613ICUServiceKey11parsePrefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613ICUServiceKey11parseSuffixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613ICUServiceKey16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613ICUServiceKey8fallbackEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613ICUServiceKeyC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613ICUServiceKeyD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613ICUServiceKeyD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilder10setVariantENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilder11setLanguageENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilder12setExtensionEcNS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilder14setLanguageTagENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilder15clearExtensionsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilder18copyExtensionsFromERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilder23setUnicodeLocaleKeywordENS_11StringPieceES1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilder25addUnicodeLocaleAttributeENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilder28removeUnicodeLocaleAttributeENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilder5buildER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilder5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilder9setLocaleERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilder9setRegionENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilder9setScriptENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcher6ResultC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcher6ResultD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcher6ResultaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcher7Builder14setFavorSubtagE20ULocMatchFavorSubtag);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcher7Builder16setDefaultLocaleEPKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcher7Builder18addSupportedLocaleERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcher7Builder19setSupportedLocalesERNS_6Locale8IteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcher7Builder21clearSupportedLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcher7Builder27ensureSupportedLocaleVectorEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcher7Builder27setDemotionPerDesiredLocaleE17ULocMatchDemotion);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcher7Builder33setSupportedLocalesFromListStringENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcher7BuilderC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcher7BuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcher7BuilderaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcherC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcherC2ERKNS0_7BuilderER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleMatcheraSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleUtility12isFallbackOfERKNS_13UnicodeStringES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleUtility18initLocaleFromNameERKNS_13UnicodeStringERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleUtility18initNameFromLocaleERKNS_6LocaleERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleUtility21canonicalLocaleStringEPKNS_13UnicodeStringERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613LocaleUtility23getAvailableLocaleNamesERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613ParsePosition16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613ParsePositionD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613ParsePositionD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613PluralMapBase10toCategoryEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613PluralMapBase10toCategoryERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613PluralMapBase15getCategoryNameENS0_8CategoryE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613ResourceValueD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613ResourceValueD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613SimpleFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613SimpleFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613SimpleFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613SimpleFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeFilter16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeFilter7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeFilter7setDataEPKNS_23TransliterationRuleDataE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeFilterD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeFilterD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString10padLeadingEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString11padTrailingEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString12fastCopyFromERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString13releaseBufferEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString14copyFieldsFromERS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString14findAndReplaceEiiRKS0_iiS2_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString16doCodepageCreateEPKciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString16doCodepageCreateEPKciS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString18cloneArrayIfNeededEiiaPPia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString19getTerminatedBufferEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString20handleReplaceBetweenEiiRKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString4copyEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString4swapERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString4trimEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString5setToEPDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString5setToEaNS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString6addRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString6appendEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString7caseMapEijPNS_13BreakIteratorEPFiijS2_PDsiPKDsiPNS_5EditsER10UErrorCodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString7replaceEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString7toLowerERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString7toLowerEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString7toTitleEPNS_13BreakIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleEj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString7toUpperERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString7toUpperEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString7unBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString8allocateEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString8copyFromERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString8doAppendEPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString8doAppendERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString8foldCaseEj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString8fromUTF8ENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString9doReplaceEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString9doReplaceEiiRKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString9doReverseEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString9fromUTF32EPKii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString9getBufferEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString9removeRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString9setCharAtEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeString9setToUTF8ENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2EDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2EPDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2EPKDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2EPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2EPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2EPKcS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2EPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2EPKciNS0_10EInvariantE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2EPKciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2EPKciS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2ERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2ERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2EaNS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringC2Eiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6613UnicodeStringaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern10skipDoubleEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern11copyStorageERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern11parseDoubleEiiaP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern12addLimitPartEi23UMessagePatternPartTypeiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern12parseMessageEiii22UMessagePatternArgTypeP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern13isArgTypeCharEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern13setParseErrorEP11UParseErrori);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern14parseArgNumberERKNS_13UnicodeStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern14skipIdentifierEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern14skipWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern16addArgDoublePartEdiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern16parseChoiceStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern16parseChoiceStyleEiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern16parsePluralStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern16parseSelectStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern16parseSimpleStyleEiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern20validateArgumentNameERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern22inMessageFormatPatternEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern23inTopLevelChoiceMessageEi22UMessagePatternArgType);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern24parsePluralOrSelectStyleE22UMessagePatternArgTypeiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern4initER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern5parseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern7addPartE23UMessagePatternPartTypeiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern8isChoiceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern8isPluralEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern8isSelectEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern8parseArgEiiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern8preParseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern9isOrdinalEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePattern9postParseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePatternC2E29UMessagePatternApostropheModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePatternC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePatternC2ERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePatternC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePatternD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePatternD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614MessagePatternaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundle13getNextStringEPPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundle13getNextStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundle13resetIteratorEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundle15getWithFallbackEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundle16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundle18constructForLocaleERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundle7getNextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundleC2EP15UResourceBundleR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundleC2EPKcRKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundleC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundleC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundleC2ERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundleC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundleD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614ResourceBundleaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614UnicodeFunctor16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614UnicodeFunctorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614UnicodeFunctorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614UnicodeMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6614UnicodeMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EE12aliasInsteadEPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EE12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EE13orphanOrCloneEiRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EE17resetToStackArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EE6resizeEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EEC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EEC2ERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EEC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EEC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EED2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EEaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EEaSERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EEeqERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EEixEl);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615MaybeStackArrayIcLi40EEneERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615Normalizer2Impl4initEPKiPK7UCPTriePKtPKh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615Normalizer2Impl7combineEPKti);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615Normalizer2ImplD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615Normalizer2ImplD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615ServiceListener16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615ServiceListenerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615ServiceListenerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615SimpleFormatter22getTextWithNoArgumentsEPKDsiPii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615SimpleFormatter27applyPatternMinMaxArgumentsERKNS_13UnicodeStringEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615SimpleFormatter6formatEPKDsiPKPKNS_13UnicodeStringERS3_S5_aPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615SimpleFormatterD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6615SimpleFormatteraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilder10buildBytesE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilder12writeDeltaToEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilder14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilder16buildStringPieceE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilder17BTLinearMatchNode5writeERNS_17StringTrieBuilderE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilder17BTLinearMatchNodeC2EPKciPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilder17writeElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilder17writeValueAndTypeEaii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilder18writeValueAndFinalEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilder3addENS_11StringPieceEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilder5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilder5writeEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilder5writeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616BytesTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ICULocaleService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ICULocaleServiceC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ICULocaleServiceC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ICULocaleServiceD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ICULocaleServiceD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616LocaleKeyFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616LocaleKeyFactoryC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616LocaleKeyFactoryC2EiRKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616LocaleKeyFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616LocaleKeyFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ReorderingBuffer10previousCCEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ReorderingBuffer12appendZeroCCEPKDsS2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ReorderingBuffer12appendZeroCCEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ReorderingBuffer12removeSuffixEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ReorderingBuffer12skipPreviousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ReorderingBuffer19appendSupplementaryEihR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ReorderingBuffer4initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ReorderingBuffer6appendEPKDsiahhR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ReorderingBuffer6insertEih);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ReorderingBuffer6removeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ReorderingBuffer6resizeEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616ReorderingBufferC2ERKNS_15Normalizer2ImplERNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616UnifiedCacheBaseD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6616UnifiedCacheBaseD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CanonicalIterator11cleanPiecesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CanonicalIterator14getEquivalentsERKNS_13UnicodeStringERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CanonicalIterator15getEquivalents2EPNS_9HashtableEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CanonicalIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CanonicalIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CanonicalIterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CanonicalIterator7extractEPNS_9HashtableEiPKDsiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CanonicalIterator7permuteERNS_13UnicodeStringEaPNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CanonicalIterator9getSourceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CanonicalIterator9setSourceERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CanonicalIteratorC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CanonicalIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CanonicalIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CharacterIterator12firstPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CharacterIterator14first32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CharacterIteratorC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CharacterIteratorC2Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CharacterIteratorC2Eiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617CharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617DictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617DictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617ICUServiceFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617ICUServiceFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringEnumeration19ensureCharsCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringEnumeration4nextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringEnumeration5snextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringEnumeration5unextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringEnumeration8setCharsEPKciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringEnumerationC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringEnumerationD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringEnumerationD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder10equalNodesEPKvS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder12registerNodeEPNS0_4NodeER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder14BranchHeadNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder14BranchHeadNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder14FinalValueNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder14ListBranchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder14ListBranchNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder15LinearMatchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder15SplitBranchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder15SplitBranchNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder17makeBranchSubNodeEiiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder18registerFinalValueEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder18writeBranchSubNodeEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder20createCompactBuilderEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder20deleteCompactBuilderEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder21IntermediateValueNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder21IntermediateValueNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder4Node19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder5buildE22UStringTrieBuildOptioniR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder8hashNodeEPKv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder8makeNodeEiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilder9writeNodeEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617StringTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilder11buildUCharsE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilder12writeDeltaToEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilder14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilder17writeElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilder17writeValueAndTypeEaii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilder18UCTLinearMatchNode5writeERNS_17StringTrieBuilderE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilder18UCTLinearMatchNodeC2EPKDsiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilder18buildUnicodeStringE22UStringTrieBuildOptionRNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilder18writeValueAndFinalEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilder3addERKNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilder5writeEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilder5writeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6617UCharsTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618CharStringByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618CharStringByteSink6AppendEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618CharStringByteSinkC2EPNS_10CharStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618CharStringByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618CharStringByteSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618LocaleDisplayNames14createInstanceERKNS_6LocaleE16UDialectHandling);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618LocaleDisplayNames14createInstanceERKNS_6LocaleEP15UDisplayContexti);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618LocaleDisplayNamesD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618LocaleDisplayNamesD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618LocalePriorityList14orphanLocaleAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618LocalePriorityList3addERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618LocalePriorityList4sortER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618LocalePriorityListC2ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618LocalePriorityListD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618Normalizer2Factory10getNFCImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618Normalizer2Factory11getInstanceE18UNormalizationModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618Normalizer2Factory11getNFKCImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618Normalizer2Factory14getFCCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618Normalizer2Factory14getFCDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618Normalizer2Factory14getNFKC_CFImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618Normalizer2Factory15getNoopInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618Normalizer2Factory7getImplEPKNS_11Normalizer2E);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UStringEnumeration16fromUEnumerationEP12UEnumerationR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UStringEnumeration16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UStringEnumeration4nextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UStringEnumeration5resetER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UStringEnumeration5snextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UStringEnumerationC2EP12UEnumeration);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UStringEnumerationD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UStringEnumerationD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UnicodeSetIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UnicodeSetIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UnicodeSetIterator5resetERKNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UnicodeSetIterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UnicodeSetIterator9getStringEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UnicodeSetIterator9loadRangeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UnicodeSetIterator9nextRangeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UnicodeSetIteratorC2ERKNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UnicodeSetIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UnicodeSetIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6618UnicodeSetIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6619FilteredNormalizer2D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6619FilteredNormalizer2D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6620CheckedArrayByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6620CheckedArrayByteSink5ResetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6620CheckedArrayByteSink6AppendEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6620CheckedArrayByteSinkC2EPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6620CheckedArrayByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6620StackUResourceBundleC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6620StackUResourceBundleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6620umtx_initImplPreInitERNS_9UInitOnceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6621umtx_initImplPostInitERNS_9UInitOnceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622BytesDictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622BytesDictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCache12addFollowingEiiNS1_20UpdatePositionValuesE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCache12addPrecedingEiiNS1_20UpdatePositionValuesE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCache12populateNearEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCache17populateFollowingEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCache17populatePrecedingER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCache4seekEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCache5resetEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCache6nextOLEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCache7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCache8previousER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCache9dumpCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCache9followingEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCache9precedingEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCacheC2EPS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCacheD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10BreakCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10dumpTablesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10handleNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator10isBoundaryEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator14getBinaryRulesERj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator15DictionaryCache18populateDictionaryEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator15DictionaryCache5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator15DictionaryCache9followingEiPiS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator15DictionaryCache9precedingEiPiS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator15DictionaryCacheC2EPS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator15DictionaryCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator16getRuleStatusVecEPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator16refreshInputTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator17createBufferCloneEPvRiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator18handleSafePreviousEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator22getLanguageBreakEngineEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator4initER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator7setTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator7setTextERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator9adoptTextEPNS_17CharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator9dumpCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator9followingEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIterator9precedingEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIteratorC2EP11UDataMemoryR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIteratorC2EPKhjR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIteratorC2EPNS_14RBBIDataHeaderER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIteratorC2ERKNS_13UnicodeStringER11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622RuleBasedBreakIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622SimpleLocaleKeyFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_6LocaleEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622SimpleLocaleKeyFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622SimpleLocaleKeyFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator10previous32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator10setIndex32Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator11hasPreviousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator11nextPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator12firstPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator13next32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator14first32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator4moveEiNS_17CharacterIterator7EOriginE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator6last32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator6move32EiNS_17CharacterIterator7EOriginE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator6next32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator7first32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator7setTextENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIterator8setIndexEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIteratorC2ENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIteratorC2ENS_14ConstChar16PtrEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIteratorC2ENS_14ConstChar16PtrEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6622UCharCharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623FullCaseFoldingIterator4nextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623FullCaseFoldingIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623StringCharacterIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623StringCharacterIterator7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623StringCharacterIterator7setTextERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623StringCharacterIteratorC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623StringCharacterIteratorC2ERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623StringCharacterIteratorC2ERKNS_13UnicodeStringEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623StringCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623StringCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623StringCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623StringCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623StringCharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623UCharsDictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623UCharsDictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623UnicodeStringAppendable12appendStringEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623UnicodeStringAppendable14appendCodeUnitEDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623UnicodeStringAppendable15appendCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623UnicodeStringAppendable15getAppendBufferEiiPDsiPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623UnicodeStringAppendable21reserveAppendCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623UnicodeStringAppendableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6623UnicodeStringAppendableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6624ForwardCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6624ForwardCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6624ForwardCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6624ForwardCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6624ICUResourceBundleFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6624ICUResourceBundleFactoryC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6624ICUResourceBundleFactoryC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6624ICUResourceBundleFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6624ICUResourceBundleFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6628FilteredBreakIteratorBuilder14createInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6628FilteredBreakIteratorBuilder14createInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6628FilteredBreakIteratorBuilder19createEmptyInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6628FilteredBreakIteratorBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6628FilteredBreakIteratorBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6628FilteredBreakIteratorBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6634SimpleFilteredBreakIteratorBuilder18suppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6634SimpleFilteredBreakIteratorBuilder20unsuppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6634SimpleFilteredBreakIteratorBuilder5buildEPNS_13BreakIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6634SimpleFilteredBreakIteratorBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6634SimpleFilteredBreakIteratorBuilderC2ERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6634SimpleFilteredBreakIteratorBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6634SimpleFilteredBreakIteratorBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_664CStrC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_664CStrD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_664IDNA19createUTS46InstanceEjR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_664IDNAD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_664IDNAD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits10addReplaceEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits12addUnchangedEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits14mergeAndAppendERKS0_S2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits6appendEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits8Iterator10readLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits8Iterator17updateNextIndexesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits8Iterator21updatePreviousIndexesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits8Iterator31destinationIndexFromSourceIndexEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits8Iterator31sourceIndexFromDestinationIndexEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits8Iterator4nextEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits8Iterator6noNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits8Iterator8previousER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits8Iterator9findIndexEiaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits8IteratorC2EPKtiaa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits9copyArrayERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits9growArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665Edits9moveArrayERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665EditsD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665EditsaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_665EditsaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale10getChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale10getDefaultEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale10getEnglishEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale10getGermanyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale10getItalianEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale10setDefaultERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale11getJapaneseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale12initBaseNameER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale14createFromNameEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale14forLanguageTagENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale14getLocaleCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale14setFromPOSIXIDEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale15createCanonicalEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale15getCanadaFrenchEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale15getISOCountriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale15getISOLanguagesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale15minimizeSubtagsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale15setKeywordValueENS_11StringPieceES1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale15setKeywordValueEPKcS2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale16addLikelySubtagsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale19getAvailableLocalesERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale20getSimplifiedChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale21getTraditionalChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale22setUnicodeKeywordValueENS_11StringPieceES1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale4initEPKca);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale5getUKEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale5getUSEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale6getPRCEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale7getRootEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale8IteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale8getChinaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale8getItalyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale8getJapanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale8getKoreaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale9getCanadaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale9getFranceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale9getFrenchEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale9getGermanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale9getKoreanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale9getLocaleEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666Locale9getTaiwanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666LocaleC2ENS0_11ELocaleTypeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666LocaleC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666LocaleC2EPKcS2_S2_S2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666LocaleC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666LocaleC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666LocaleD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666LocaleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666LocaleaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666LocaleaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666UMutex7cleanupEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666UMutex8getMutexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666UStack16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666UStack3popEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666UStack4popiEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666UStackC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666UStackC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666UStackC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666UStackC2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666UStackD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_666UStackD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667CaseMap11utf8ToLowerEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667CaseMap11utf8ToLowerEPKcjS2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorENS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorES2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667CaseMap11utf8ToUpperEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667CaseMap11utf8ToUpperEPKcjS2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667CaseMap4foldEjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667CaseMap7toLowerEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667CaseMap7toTitleEPKcjPNS_13BreakIteratorEPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667CaseMap7toUpperEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667CaseMap8utf8FoldEjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667CaseMap8utf8FoldEjPKciPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UMemorydaEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UMemorydlEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UMemorynaEm);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UMemorynwEm);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UObjectD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UObjectD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector10addElementEPvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector10addElementEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector10setDeleterEPFvPvE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector11setComparerEPFa8UElementS1_E);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector12setElementAtEPvi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector12setElementAtEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector12sortedInsertE8UElementPFaS1_S1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector12sortedInsertEPvPFa8UElementS2_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector12sortedInsertEiPFa8UElementS1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector13removeElementEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector14ensureCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector15insertElementAtEPviR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector15insertElementAtEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector15orphanElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector15removeElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector17removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector19sortWithUComparatorEPFiPKvS2_S2_ES2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector4sortEPFa8UElementS1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector5_initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector5sortiER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector6assignERKS0_PFvP8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector7setSizeEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector9removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVector9retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVectorC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVectorC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVectorC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVectorC2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVectorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVectorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667UVectoreqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667unisets10chooseFromENS_13UnicodeStringENS0_3KeyE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667unisets10chooseFromENS_13UnicodeStringENS0_3KeyES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_667unisets3getENS0_3KeyE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_668ByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_668ByteSink5FlushEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_668ByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_668ByteSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie10branchNextEPKhii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie11jumpByDeltaEPKh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie15findUniqueValueEPKhaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie18getNextBranchBytesEPKhiRNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie25findUniqueValueFromBranchEPKhiaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie4nextEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie6appendERNS_8ByteSinkEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie8Iterator10branchNextEPKhiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie8Iterator15truncateAndStopEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie8Iterator4nextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie8Iterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie8IteratorC2EPKviR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie8IteratorC2ERKS0_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie8nextImplEPKhi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrie9readValueEPKhi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669BytesTrieD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669ErrorCode5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669ErrorCodeD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669ErrorCodeD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669LocaleKey16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669LocaleKey8fallbackEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669LocaleKeyC2ERKNS_13UnicodeStringES3_PS2_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669LocaleKeyD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669LocaleKeyD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector3212setElementAtEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector3212sortedInsertEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector3214expandCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector3214setMaxCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector3215insertElementAtEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector3215removeElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector3216getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector3217removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector325_initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector326assignERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector327setSizeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector329removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector329retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector32C2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector32C2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector32D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector32D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector32eqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector6412setElementAtEli);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector6414expandCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector6414setMaxCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector6415insertElementAtEliR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector6416getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector6417removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector645_initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector646assignERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector647setSizeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector64C2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector64C2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector64D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector64D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_669UVector64eqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_66eqERKNS_11StringPieceES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_66plERKNS_13UnicodeStringES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610CharString11lastIndexOfEc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610CharString8containsENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610CharString9cloneDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService12getTimestampEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService13getVisibleIDsERNS_7UVectorEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService13getVisibleIDsERNS_7UVectorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService13handleDefaultERKNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService14countFactoriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService14getDisplayNameERKNS_13UnicodeStringERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService14getDisplayNameERKNS_13UnicodeStringERS1_RKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService14notifyListenerERNS_13EventListenerE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService15acceptsListenerERKNS_13EventListenerE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService15getDisplayNamesERNS_7UVectorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService15getVisibleIDMapER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService3getERKNS_13UnicodeStringEPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService3getERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringEPKNS_17ICUServiceFactoryER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService6getKeyERNS_13ICUServiceKeyER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService7getNameERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610ICUService9isDefaultEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610Normalizer10startIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610Normalizer17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610Normalizer5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610Normalizer8endIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610Normalizer8getIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610Normalizer8getUModeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610Normalizer8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610Normalizer9getOptionEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610NormalizereqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610StringPair7isBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UCharsTrie13getNextUCharsERNS_10AppendableE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UCharsTrie7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UCharsTrie8Iterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet10_toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet10hasStringsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet11containsAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet11containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet11getRangeEndEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet11stringsSizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet12containsNoneERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet12containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet12containsNoneEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet12spanBackUTF8EPKci17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet13addMatchSetToERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet13cloneAsThawedEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet13findCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet13getRangeCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet13getRangeStartEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet15stringsContainsERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet16_generatePatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet17matchesIndexValueEh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet4sizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet4spanEPKDsi17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet6charAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet7indexOfEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet7isEmptyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet8containsERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet8containsEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet8containsEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet8spanBackEPKDsi17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet8spanUTF8EPKci17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet9getStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet9serializeEPtiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSet9toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6610UnicodeSeteqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6611LocaleBased11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6611LocaleBased9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6611Normalizer211composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6611Normalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6611Normalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6611Normalizer217getCombiningClassEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6611Normalizer219getRawDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6611Replaceable11hasMetaDataEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6611Replaceable5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612DateInterval17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612DateInterval5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612DateIntervaleqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612SharedObject11getRefCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612SharedObject20deleteIfZeroRefCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612SharedObject6addRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612SharedObject9removeRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache10addHardRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache11_inProgressEPK12UHashElement);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache11_inProgressEPKNS_12SharedObjectE10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache11unusedCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache12_isEvictableEPK12UHashElement);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache12_nextElementEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache13removeHardRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache13removeSoftRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache15_registerMasterEPKNS_12CacheKeyBaseEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache16autoEvictedCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache17_runEvictionSliceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache18_putIfAbsentAndGetERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache24handleUnreferencedObjectEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache27_computeCountOfItemsToEvictEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache4_getERKNS_12CacheKeyBaseERPKNS_12SharedObjectEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache4_putEPK12UHashElementPKNS_12SharedObjectE10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache5_pollERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache5flushEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache6_fetchEPK12UHashElementRPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache6_flushEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache7_putNewERKNS_12CacheKeyBaseEPKNS_12SharedObjectE10UErrorCodeRS7_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6612UnifiedCache8keyCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613BreakIterator11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613BreakIterator13getRuleStatusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613BreakIterator9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613EventListener17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613ICUServiceKey11canonicalIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613ICUServiceKey12isFallbackOfERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613ICUServiceKey17currentDescriptorERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613ICUServiceKey17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613ICUServiceKey5getIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613ICUServiceKey6prefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613ICUServiceKey9currentIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613LocaleBuilder11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613LocaleMatcher12getBestMatchERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613LocaleMatcher12getBestMatchERNS_6Locale8IteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613LocaleMatcher13internalMatchERKNS_6LocaleES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613LocaleMatcher16getBestSuppIndexENS_3LSREPNS_17LocaleLsrIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613LocaleMatcher18getBestMatchResultERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613LocaleMatcher18getBestMatchResultERNS_6Locale8IteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613LocaleMatcher25getBestMatchForListStringENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613LocaleMatcher6Result18makeResolvedLocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613LocaleMatcher7Builder11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613LocaleMatcher7Builder5buildER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613ParsePosition17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613ParsePosition5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613ResourceArray19internalGetResourceEPK12ResourceDatai);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613ResourceArray8getValueEiRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613ResourceTable14getKeyAndValueEiRPKcRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613ResourceTable9findValueEPKcRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613SimpleFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613SimpleFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613SimpleFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613SimpleFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeFilter9toMatcherEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString10doHashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString10unescapeAtERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString11countChar32Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString11getChar32AtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString11hasMetaDataEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString11lastIndexOfEPKDsiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString11moveIndex32Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString13doCaseCompareEiiPKDsiij);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString13doLastIndexOfEDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString13doLastIndexOfEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString13tempSubStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString14extractBetweenEiiRS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString14getChar32LimitEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString14getChar32StartEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString17hasMoreChar32ThanEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString23doCompareCodePointOrderEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString6toUTF8ERNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString6toUTF8EiiPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString7extractENS_9Char16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString7extractEPciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString7extractEiiPciNS0_10EInvariantE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString7extractEiiPcj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString7extractEiiPcjPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString7indexOfEPKDsiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString7toUTF32EPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString8char32AtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString8doEqualsERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString8refCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString8unescapeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString9doCompareEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString9doExtractEiiPDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString9doExtractEiiPciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString9doIndexOfEDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString9doIndexOfEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString9getCharAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6613UnicodeString9getLengthEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614MessagePattern15getNumericValueERKNS0_4PartE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614MessagePattern15getPluralOffsetEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614MessagePattern23autoQuoteApostropheDeepEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614MessagePattern4ParteqERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614MessagePattern8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614MessagePatterneqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle10getVersionEPh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle11getStringExEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle11getStringExEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle12getIntVectorERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle16getVersionNumberEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle3getEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle3getEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle6getIntER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle6getKeyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle7getNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle7getSizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle7getUIntER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle9getBinaryERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle9getLocaleEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614ResourceBundle9getStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614UnicodeFunctor10toReplacerEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6614UnicodeFunctor9toMatcherEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615MaybeStackArrayIcLi40EE11getCapacityEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615MaybeStackArrayIcLi40EE13getArrayLimitEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615MaybeStackArrayIcLi40EE8getAliasEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615MaybeStackArrayIcLi40EEixEl);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl11composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl11composeUTF8EjaPKhS2_PNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl12addLcccCharsERNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl13addCompositesEPKtRNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl13getCanonValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl14decomposeShortEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl14decomposeShortEPKhS2_aaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl16composeAndAppendEPKDsS2_aaRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl16getCanonStartSetEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl16getCanonStartSetEiRNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl16getDecompositionEiPDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl16makeFCDAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl17addPropertyStartsEPK9USetAdderR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl17composeQuickCheckEPKDsS2_aP25UNormalizationCheckResult);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl18decomposeAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl18getPreviousTrailCCEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl18getPreviousTrailCCEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl19ensureCanonIterDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl19findNextFCDBoundaryEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl19getRawDecompositionEiPDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl20findNextCompBoundaryEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl20getFCD16FromNormDataEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl20hasCompBoundaryAfterEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl20hasCompBoundaryAfterEPKhS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl21hasCompBoundaryBeforeEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl21hasCompBoundaryBeforeEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl21isCanonSegmentStarterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl22hasDecompBoundaryAfterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl23findPreviousFCDBoundaryEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl23hasDecompBoundaryBeforeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl24findPreviousCompBoundaryEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl26addCanonIterPropertyStartsEPK9USetAdderR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl27makeCanonIterDataFromNorm16EiitRNS_13CanonIterDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl28norm16HasDecompBoundaryAfterEt);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl29norm16HasDecompBoundaryBeforeEt);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl30copyLowPrefixFromNulTerminatedEPKDsiPNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl7composeEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl7makeFCDEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl9decomposeEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl9decomposeEPKDsS2_RNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl9decomposeERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl9decomposeEitRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615Normalizer2Impl9recomposeERNS_16ReorderingBufferEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615ServiceListener17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615SimpleFormatter15formatAndAppendEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615SimpleFormatter16formatAndReplaceEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615SimpleFormatter6formatERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615SimpleFormatter6formatERKNS_13UnicodeStringES3_RS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6615SimpleFormatter6formatERKNS_13UnicodeStringES3_S3_RS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616BytesTrieBuilder14getElementUnitEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616BytesTrieBuilder15getElementValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616BytesTrieBuilder17BTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616BytesTrieBuilder17countElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616BytesTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616BytesTrieBuilder21getLimitOfLinearMatchEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616BytesTrieBuilder22getElementStringLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616BytesTrieBuilder23skipElementsBySomeUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616BytesTrieBuilder26indexOfElementWithNextUnitEiiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616ICULocaleService19getAvailableLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616ICULocaleService22validateFallbackLocaleEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616ICULocaleService3getERKNS_6LocaleEPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616ICULocaleService3getERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616ICULocaleService3getERKNS_6LocaleEiPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616ICULocaleService3getERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616ICULocaleService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616ICULocaleService9createKeyEPKNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616LocaleKeyFactory10handlesKeyERKNS_13ICUServiceKeyER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616LocaleKeyFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616LocaleKeyFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616LocaleKeyFactory15getSupportedIDsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616LocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616LocaleKeyFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616LocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616ReorderingBuffer6equalsEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6616ReorderingBuffer6equalsEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617CanonicalIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617StringEnumeration5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617StringEnumerationeqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617StringEnumerationneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617StringTrieBuilder14BranchHeadNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617StringTrieBuilder14FinalValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617StringTrieBuilder14ListBranchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617StringTrieBuilder15LinearMatchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617StringTrieBuilder15SplitBranchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617StringTrieBuilder21IntermediateValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617StringTrieBuilder4NodeeqERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617StringTrieBuilder9ValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617UCharsTrieBuilder14getElementUnitEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617UCharsTrieBuilder15getElementValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617UCharsTrieBuilder17countElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617UCharsTrieBuilder18UCTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617UCharsTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617UCharsTrieBuilder21getLimitOfLinearMatchEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617UCharsTrieBuilder22getElementStringLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617UCharsTrieBuilder23skipElementsBySomeUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6617UCharsTrieBuilder26indexOfElementWithNextUnitEiiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6618LocalePriorityList8localeAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6618UStringEnumeration17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6618UStringEnumeration5countER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6618UnicodeSetIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer210quickCheckERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer211composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer212isNormalizedERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer213normalizeUTF8EjPKciRNS_8ByteSinkEPNS_5EditsE17USetSpanConditionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer216getDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer216hasBoundaryAfterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer217getCombiningClassEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer217hasBoundaryBeforeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer217spanQuickCheckYesERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer219getRawDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_aR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer26appendERNS_13UnicodeStringERKS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer27isInertEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_17USetSpanConditionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6619FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622BytesDictionaryMatcher7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622BytesDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622BytesDictionaryMatcher9transformEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622RuleBasedBreakIterator13getRuleStatusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622RuleBasedBreakIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622RuleBasedBreakIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622RuleBasedBreakIterator7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622RuleBasedBreakIterator7getTextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622RuleBasedBreakIterator8getRulesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622RuleBasedBreakIterator8getUTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622RuleBasedBreakIterator8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622RuleBasedBreakIteratoreqERKNS_13BreakIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622SimpleLocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622SimpleLocaleKeyFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622SimpleLocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622UCharCharacterIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622UCharCharacterIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622UCharCharacterIterator7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622UCharCharacterIterator8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622UCharCharacterIterator9current32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6622UCharCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6623StringCharacterIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6623StringCharacterIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6623StringCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6623UCharsDictionaryMatcher7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6623UCharsDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6624ICUResourceBundleFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6624ICUResourceBundleFactory15getSupportedIDsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6624ICUResourceBundleFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_664CStrclEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_664IDNA16nameToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_664IDNA17labelToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_664IDNA17nameToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_664IDNA18labelToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_665Edits11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_665Edits8Iterator8toStringERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale11getBaseNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale13isRightToLeftEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale13toLanguageTagERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale14createKeywordsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale14getDisplayNameERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale14getDisplayNameERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale14getISO3CountryEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale15getISO3LanguageEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale15getKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale15getKeywordValueEPKcPciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale16getDisplayScriptERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale16getDisplayScriptERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale17getDisplayCountryERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale17getDisplayCountryERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale17getDisplayVariantERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale17getDisplayVariantERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale18getDisplayLanguageERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale18getDisplayLanguageERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale21createUnicodeKeywordsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale22getUnicodeKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale7getLCIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666Locale8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666LocaleeqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666UStack17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_666UStack6searchEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_667UObject17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_667UVector10elementAtiEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_667UVector11containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_667UVector12containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_667UVector17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_667UVector6equalsERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_667UVector7indexOfE8UElementia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_667UVector7indexOfEPvi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_667UVector7indexOfEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_667UVector7toArrayEPPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_667UVector9elementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669BytesTrie12getNextBytesERNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669BytesTrie7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669BytesTrie8Iterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669BytesTrie8Iterator9getStringEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669ErrorCode13assertSuccessEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669ErrorCode9errorNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669LocaleKey11canonicalIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669LocaleKey12isFallbackOfERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669LocaleKey13currentLocaleERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669LocaleKey15canonicalLocaleERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669LocaleKey17currentDescriptorERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669LocaleKey17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669LocaleKey4kindEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669LocaleKey6prefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669LocaleKey9currentIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669UVector3211containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669UVector3212containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669UVector3217getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669UVector326equalsERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669UVector327indexOfEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_669UVector6417getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6610UnicodeSet7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6610UnicodeSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6610UnicodeSetD1Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6613UnicodeFilter7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6613UnicodeFilterD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6613UnicodeFilterD1Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_NK6icu_6610UnicodeSet13addMatchSetToERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_NK6icu_6610UnicodeSet17matchesIndexValueEh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_NK6icu_6610UnicodeSet9toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", locale_getKeywordsStart_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_countArrayItems_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getAlias_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getArrayItem_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getBinaryNoTrace_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getIntVectorNoTrace_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getPublicType_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getResource_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getStringNoTrace_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getTableItemByIndex_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getTableItemByKey_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_read_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_UCharsToChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_austrcpy_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_austrncpy_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_caseInsensitivePrefixMatch_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catclose_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catgets_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catopen_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charAge_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charDigitValue_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charDirection_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charFromName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charMirror_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charType_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charsToUChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_cleanup_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_countChar32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_digit_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_enumCharNames_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_enumCharTypes_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_errorName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_flushDefaultConverter_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_foldCase_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_forDigit_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getBidiPairedBracket_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getBinaryPropertySet_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getCombiningClass_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDataDirectory_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDataVersion_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDefaultConverter_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getFC_NFKC_Closure_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getISOComment_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMaxValue_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMinValue_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyValue_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getNumericValue_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyEnum_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyValueEnum_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyValueName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getTimeZoneFilesDirectory_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getUnicodeVersion_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getVersion_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_hasBinaryProperty_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_init_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDIgnorable_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDPart_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDStart_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isISOControl_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaIDPart_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaIDStart_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaSpaceChar_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isMirrored_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUAlphabetic_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isULowercase_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUUppercase_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUWhiteSpace_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isWhitespace_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isalnum_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isalpha_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isbase_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isblank_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_iscntrl_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isdefined_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isdigit_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isgraph_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_islower_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isprint_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_ispunct_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isspace_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_istitle_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isupper_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isxdigit_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcasecmp_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memchr32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memchr_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcmpCodePointOrder_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcmp_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcpy_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memmove_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memrchr32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memrchr_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memset_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_releaseDefaultConverter_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setAtomicIncDecFunctions_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setDataDirectory_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setMemoryFunctions_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setMutexFunctions_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setTimeZoneFilesDirectory_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_shapeArabic_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCaseCompare_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCompareIter_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCompare_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFindFirst_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFindLast_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFoldCase_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromJavaModifiedUTF8WithSub_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF32WithSub_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8Lenient_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8WithSub_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromWCS_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strHasMoreChar32Than_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToJavaModifiedUTF8_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToLower_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToTitle_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF32WithSub_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF8WithSub_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF8_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUpper_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToWCS_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcasecmp_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcat_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strchr32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strchr_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcmpCodePointOrder_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcmp_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcpy_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcspn_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strlen_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncasecmp_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncat_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncmpCodePointOrder_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncmp_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncpy_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strpbrk_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrchr32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrchr_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrstr_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strspn_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strstr_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strtok_r_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateUChar32s_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateUChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateWChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_tolower_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_totitle_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_toupper_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_uastrcpy_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_uastrncpy_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_unescapeAt_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_unescape_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionFromString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionFromUString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionToString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_countParagraphs_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_countRuns_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getBaseDirection_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getClassCallback_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getClass_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getCustomizedClass_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getDirection_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLength_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLevelAt_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLevels_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalIndex_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalMap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalRun_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParaLevel_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParagraphByIndex_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParagraph_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getProcessedLength_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getReorderingMode_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getReorderingOptions_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getResultLength_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getText_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualIndex_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualMap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualRun_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_invertMap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_isInverse_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_isOrderParagraphsLTR_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_openSized_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_orderParagraphsLTR_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_reorderLogical_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_reorderVisual_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setClassCallback_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setContext_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setInverse_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setLine_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setPara_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setReorderingMode_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setReorderingOptions_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_writeReordered_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_writeReverse_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_transform_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ublock_getCode_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_countAvailable_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_current_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_first_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_following_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getAvailable_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getBinaryRules_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getLocaleByType_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getRuleStatusVec_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getRuleStatus_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_isBoundary_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_last_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_next_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_openBinaryRules_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_openRules_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_preceding_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_previous_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_refreshUText_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_safeClone_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_setText_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_setUText_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_swap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_compareKeys_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_deleteKey_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_hashKeys_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_fold_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_getTypeOrIgnorable_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_getType_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_isCaseSensitive_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_isSoftDotted_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullFolding_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullLower_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullTitle_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullUpper_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_tolower_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_totitle_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toupper_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getBreakIterator_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getLocale_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getOptions_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setBreakIterator_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setLocale_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setOptions_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_toTitle_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8FoldCase_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToLower_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToTitle_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToUpper_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uchar_swapNames_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucln_cleanupOne_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucln_registerCleanup_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteBytes_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteSub_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteUChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbToUWriteSub_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbToUWriteUChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_compareNames_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_convertEx_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_convert_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countAliases_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countAvailable_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countStandards_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_createConverter_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_detectUnicodeSignature_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_enableCleanup_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fixFileSeparator_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_flushCache_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromAlgorithmic_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUCountPending_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUnicode_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAlias_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAliases_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAvailableName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getCCSID_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getCanonicalName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getDefaultName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getDisplayName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getFromUCallBack_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getInvalidChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getInvalidUChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getMaxCharSize_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getMinCharSize_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getNextUChar_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getPlatform_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStandardName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStandard_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStarters_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getSubstChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getToUCallBack_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getType_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getUnicodeSet_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_countKnownConverters_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_getConverterName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_stripASCIIForCompare_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_stripEBCDICForCompare_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_isAmbiguous_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_isFixedWidth_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_load_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openAllNames_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openCCSID_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openPackage_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openStandardNames_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openU_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_resetFromUnicode_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_resetToUnicode_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_reset_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_safeClone_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setDefaultName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setFallback_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setFromUCallBack_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setSubstChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setSubstString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setToUCallBack_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_swapAliases_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_swap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toAlgorithmic_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUCountPending_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUnicode_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_unload_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_usesFallback_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_openFromSerialized_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_selectForString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_selectForUTF8_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_serialize_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_looksLikeCollationBinary_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_swapInverseUCA_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_swap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucpmap_getRange_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucpmap_get_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getRange_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getType_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getValueWidth_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_get_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalSmallIndex_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalSmallU8Index_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalU8PrevIndex_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_openFromBinary_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_swap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_toBinary_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_countCurrencies_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_forLocaleAndDate_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_forLocale_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getDefaultFractionDigitsForUsage_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getDefaultFractionDigits_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getKeywordValuesForLocale_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getNumericCode_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getPluralName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getRoundingIncrementForUsage_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getRoundingIncrement_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_isAvailable_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_openISOCurrencies_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_register_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_unregister_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_closeSwapper_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getInfo_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getLength_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getMemory_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getRawMemory_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openChoice_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openSwapperForInputData_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openSwapper_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_printError_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_readInt16_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_readInt32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setAppData_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setCommonData_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setFileAccess_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_swapDataHeader_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_swapInvStringBlock_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udict_swap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_count_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_nextDefault_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_next_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openCharStringsEnumeration_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openFromStringEnumeration_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openUCharStringsEnumeration_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_reset_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_unextDefault_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_unext_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareCaselessUnicodeString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareIChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareLong_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareUChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareUnicodeString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_count_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_deleteHashtable_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_equals_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_find_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_get_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_geti_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashCaselessUnicodeString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashIChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashLong_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashUChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashUnicodeString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iget_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_igeti_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_initSize_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_init_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iput_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iputi_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iremove_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iremovei_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_nextElement_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_openSize_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_put_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_puti_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removeAll_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removeElement_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_remove_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removei_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyComparator_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyDeleter_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyHasher_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setResizePolicy_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setValueComparator_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setValueDeleter_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_IDNToASCII_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_IDNToUnicode_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_compare_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToASCII_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToASCII_UTF8_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToUnicodeUTF8_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToUnicode_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToASCII_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToASCII_UTF8_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToUnicodeUTF8_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToUnicode_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_openUTS46_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_toASCII_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_toUnicode_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_current32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_getState_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_next32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_previous32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setCharacterIterator_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setReplaceable_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setState_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setUTF16BE_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setUTF8_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getContext_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getDialectHandling_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getLocale_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_keyDisplayName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_keyValueDisplayName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_languageDisplayName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_localeDisplayName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_openForContext_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_regionDisplayName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_scriptCodeDisplayName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_scriptDisplayName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_variantDisplayName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_addItemBeginList_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_addItemEndList_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_close_keyword_values_iterator_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_containsString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_count_keyword_values_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_createEmptyList_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_deleteList_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getListFromEnum_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getListSize_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getNext_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_next_keyword_value_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_removeString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_resetList_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_reset_keyword_values_iterator_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_acceptLanguageFromHTTP_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_acceptLanguage_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_addLikelySubtags_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_canonicalize_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_countAvailable_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_forLanguageTag_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getAvailable_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getBaseName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getCharacterOrientation_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getCountry_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDefault_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayCountry_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayKeywordValue_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayKeyword_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayLanguage_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayScriptInContext_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayScript_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayVariant_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISO3Country_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISO3Language_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISOCountries_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISOLanguages_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getKeywordValue_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLCID_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLanguage_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLineOrientation_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLocaleForLCID_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getParent_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getScript_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getTableStringWithFallback_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getVariant_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_isRightToLeft_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_minimizeSubtags_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openAvailableByType_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openKeywordList_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openKeywords_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_setDefault_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_setKeywordValue_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLanguageTag_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLegacyKey_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLegacyType_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toUnicodeLocaleKey_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toUnicodeLocaleType_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_addLikelySubtags_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_forLanguageTag_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getRegionForSupplementalData_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_minimizeSubtags_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_toLanguageTag_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umtx_lock_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umtx_unlock_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_buildImmutable_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_clone_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_fromUCPMap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_fromUCPTrie_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_getRange_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_get_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_setRange_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_set_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_append_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_composePair_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getCombiningClass_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getDecomposition_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getInstance_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFCInstance_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFDInstance_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKCCasefoldInstance_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKCInstance_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKDInstance_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getRawDecomposition_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_hasBoundaryAfter_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_hasBoundaryBefore_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_isInert_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_isNormalized_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_normalizeSecondAndAppend_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_normalize_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_openFiltered_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_quickCheck_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_spanQuickCheckYes_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_swap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_compare_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_concatenate_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_isNormalizedWithOptions_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_isNormalized_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_next_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_normalize_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_previous_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_quickCheckWithOptions_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_quickCheck_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_add32_overflow_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_aestrncpy_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_asciitolower_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_calloc_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ceil_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareASCIIPropertyNames_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareEBCDICPropertyNames_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareInvEbcdicAsAscii_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToLCIDPlatform_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToLCID_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToPosix_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_deleteUObject_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dl_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dl_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dlsym_func_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_eastrncpy_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicFromAscii_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicToAscii_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicToLowercaseAscii_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdictolower_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fabs_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_floor_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmax_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmin_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmod_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_free_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getCharNameCharacters_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getDefaultLocaleID_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getInfinity_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getMaxCharNameLength_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getNaN_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getRawUTCtime_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getStaticCurrencyName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getUTCtime_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_int32Comparator_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isASCIILetter_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInfinite_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInvariantString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInvariantUString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isNaN_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isNegativeInfinity_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isPositiveInfinity_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_itou_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_log_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_malloc_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_maxMantissa_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_max_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_maximumPtr_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_min_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_modf_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_mul32_overflow_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_parseCurrency_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pathIsAbsolute_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pow10_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pow_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_realloc_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_round_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_sortArray_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_stableBinarySearch_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strdup_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_stricmp_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strndup_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strnicmp_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_syntaxError_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_timezone_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_toupper_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_trunc_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzname_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzname_clear_cache_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzset_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_uint16Comparator_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_uint32Comparator_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_cloneArray_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compactToUTrie2Handler_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compactToUTrie2WithRowIndexes_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compact_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getArray_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getRow_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getValue_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_setValue_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_countArrayItems_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_findResource_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_findSubResource_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getAllItemsWithFallback_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getBinary_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByIndex_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByKeyWithFallback_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByKey_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getFunctionalEquivalent_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getIntVector_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getInt_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getKey_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getKeywordValues_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocaleByType_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocaleInternal_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocale_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getNextResource_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getNextString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getSize_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByIndex_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByKeyWithFallback_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByKey_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getType_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUInt_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8StringByIndex_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8StringByKey_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8String_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getValueWithFallback_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionByKey_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionNumberInternal_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionNumber_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersion_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_hasNext_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_initStackObject_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openAvailableLocales_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openDirectFillIn_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openDirect_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openFillIn_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openNoDefault_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openU_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_resetIterator_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_swap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_breaksBetweenLetters_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_closeRun_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getCode_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getSampleString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getScriptExtensions_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getScript_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getShortName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getUsage_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_hasScript_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_isCased_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_isRightToLeft_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_nextRun_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_openRun_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_resetRun_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_setRunText_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addAllCodePoints_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addAll_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addRange_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_add_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyIntPropertyValue_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyPattern_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyPropertyAlias_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_charAt_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_clear_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_cloneAsThawed_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_clone_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_closeOver_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_compact_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complementAll_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complement_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsAllCodePoints_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsAll_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsNone_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsRange_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsSome_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_contains_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_equals_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_freeze_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getItemCount_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getItem_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedRangeCount_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedRange_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedSet_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_indexOf_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_isEmpty_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_isFrozen_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openEmpty_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openPatternOptions_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openPattern_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeAllStrings_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeAll_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeRange_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_remove_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_resemblesPattern_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_retainAll_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_retain_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_serialize_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_serializedContains_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_setSerializedToOne_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_set_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_size_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanBackUTF8_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanBack_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanUTF8_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_span_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_toPattern_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_openByType_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_prepare_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_swap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashCharsN_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashICharsN_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashUCharsN_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_char32At_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_clone_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_copy_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_current32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_equals_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_extract_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_freeze_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_getNativeIndex_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_getPreviousNativeIndex_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_hasMetaData_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_isLengthExpensive_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_isWritable_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_moveIndex32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_nativeLength_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_next32From_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_next32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openCharacterIterator_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openConstUnicodeString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openReplaceable_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUChars_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUTF8_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUnicodeString_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_previous32From_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_previous32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_replace_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_setNativeIndex_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_setup_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_appendCharSafeBody_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_back1SafeBody_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_nextCharSafeBody_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_prevCharSafeBody_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_data_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_entry_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_exit_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_format_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_functionName_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_getFunctions_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_getLevel_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_setFunctions_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_setLevel_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_vformat_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_cloneAsThawed_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_clone_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_enumForLeadSurrogate_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_enum_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_freeze_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_fromUTrie_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_get32FromLeadSurrogateCodeUnit_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_get32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_internalU8NextIndex_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_internalU8PrevIndex_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_isFrozen_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_openDummy_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_openFromSerialized_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_serialize_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_set32ForLeadSurrogateCodeUnit_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_set32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_setRange32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_swap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_clone_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_close_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_defaultGetFoldingOffset_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_enum_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_get32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_getData_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_open_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_serialize_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_set32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_setRange32_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_swapAnyVersion_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_swap_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_unserializeDummy_66);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_unserialize_66);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6611StringPiece4nposE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6613ICUServiceKey16PREFIX_DELIMITERE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6614DictionaryData14TRANSFORM_NONEE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6614DictionaryData14TRIE_TYPE_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6614DictionaryData15TRIE_HAS_VALUESE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6614DictionaryData15TRIE_TYPE_BYTESE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6614DictionaryData16TRIE_TYPE_UCHARSE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6614DictionaryData19TRANSFORM_TYPE_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6614DictionaryData21TRANSFORM_OFFSET_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6614DictionaryData21TRANSFORM_TYPE_OFFSETE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_666UMutex9gListHeadE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", icudt66_dat);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", utf8_countTrailBytes_66);
}
// clang-format on
